Debian Bug report logs - #704967
ITA: freedict -- free bilingual dictionaries

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ricardo Mones <mones@debian.org>

Date: Mon, 8 Apr 2013 10:33:02 UTC

Owned by: pkg-freedict-discuss@lists.alioth.debian.org

Severity: normal

Fixed in version freedict/2013.11.30-1

Done: Sebastian Humenda <shumenda@gmx.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, kebil@kaunas.init.lt, wnpp@debian.org:
Bug#704967; Package wnpp. (Mon, 08 Apr 2013 10:33:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ricardo Mones <mones@debian.org>:
New Bug report received and forwarded. Copy sent to kebil@kaunas.init.lt, wnpp@debian.org. (Mon, 08 Apr 2013 10:33:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ricardo Mones <mones@debian.org>
To: submit@bugs.debian.org
Subject: O: freedict -- Dict package for Afrikaans-German Freedict dictionary
Date: Mon, 8 Apr 2013 12:31:07 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of freedict, Kęstutis Biliūnas <kebil@kaunas.init.lt>,
is apparently not active anymore.  Therefore, I orphan this package now.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: freedict
Binary: dict-freedict-afr-deu, dict-freedict-cro-eng, dict-freedict-cze-eng, dict-freedict-dan-eng, dict-freedict-deu-eng, dict-freedict-deu-fra, dict-freedict-deu-ita, dict-freedict-deu-nld, dict-freedict-deu-por, dict-freedict-eng-ara, dict-freedict-eng-cro, dict-freedict-eng-cze, dict-freedict-eng-deu, dict-freedict-eng-fra, dict-freedict-eng-hin, dict-freedict-eng-hun, dict-freedict-eng-iri, dict-freedict-eng-ita, dict-freedict-eng-lat, dict-freedict-eng-nld, dict-freedict-eng-por, dict-freedict-eng-rom, dict-freedict-eng-rus, dict-freedict-eng-scr, dict-freedict-eng-spa, dict-freedict-eng-swa, dict-freedict-eng-swe, dict-freedict-eng-tur, dict-freedict-eng-wel, dict-freedict-fra-deu, dict-freedict-fra-eng, dict-freedict-fra-nld, dict-freedict-hin-eng, dict-freedict-hun-eng, dict-freedict-iri-eng, dict-freedict-ita-deu, dict-freedict-ita-eng, dict-freedict-jpn-deu, dict-freedict-lat-deu, dict-freedict-lat-eng, dict-freedict-nld-deu, dict-freedict-nld-eng, dict-freedict-nld-fra, dict-freedict-por-deu, dict-freedict-por-eng, dict-freedict-gla-deu, dict-freedict-scr-eng, dict-freedict-slo-eng, dict-freedict-spa-eng, dict-freedict-swa-eng, dict-freedict-swe-eng, dict-freedict-tur-deu, dict-freedict-tur-eng, dict-freedict-wel-eng
Version: 1.3-4
Maintainer: Kęstutis Biliūnas <kebil@kaunas.init.lt>
Build-Depends: debhelper (>> 5.0.0)
Build-Depends-Indep: dictfmt (>> 1.10.0), dictzip
Architecture: all
Standards-Version: 3.7.3
Format: 1.0
Files:
 18bc3be72a6fd94c344dcc506fa8de34 1886 freedict_1.3-4.dsc
 753646d800762d8b5f49c5e56809b3e7 32036518 freedict_1.3.orig.tar.gz
 25eb3579067a509627b27fa92f4cf544 1173597 freedict_1.3-4.diff.gz
Checksums-Sha1:
 1780624ea79ffad79356c3b521308fd0ca57804e 1886 freedict_1.3-4.dsc
 07cb1d23991d6203a757c48f6eb0462ea6b2f3b9 1173597 freedict_1.3-4.diff.gz
 cbc205ca390fbcddf2e291dec4a31f06da303000 32036518 freedict_1.3.orig.tar.gz
Checksums-Sha256:
 a962e8148396424ea087b7c595059567eaac232f9b944ac7fb1f87f7042573d5 1886 freedict_1.3-4.dsc
 5909fc418c951d1232989d81855d9714dcc2495ab61c7b58099a5c2592d3afd5 1173597 freedict_1.3-4.diff.gz
 ebfaca9368a4ff050274ee3d6bb5b61a107d359479361624a9976fd2049c04d2 32036518 freedict_1.3.orig.tar.gz
Homepage: http://freedict.org/
Directory: pool/main/f/freedict
Priority: source
Section: text

Package: dict-freedict-afr-deu
Source: freedict
Version: 1.3-4
Installed-Size: 128
Maintainer: Kęstutis Biliūnas <kebil@kaunas.init.lt>
Architecture: all
Provides: dictd-dictionary
Suggests: dict | opendict | kdict, dictd | serpento
Description-en: Dict package for Afrikaans-German Freedict dictionary
 This is a package of the Afrikaans-German Freedict dictionary, formatted
 for the dictionary server and client which uses the DICT Protocol.
Homepage: http://freedict.org/
Description-md5: cc8be4ee571db33d528aca447f12ded6
Tag: culture::afrikaans, culture::german, made-of::dictionary,
 role::app-data, use::converting
Section: text
Priority: optional
Filename: pool/main/f/freedict/dict-freedict-afr-deu_1.3-4_all.deb
Size: 84566
MD5sum: 003d10e89f5d0a12d5b6ae04aaa76773
SHA1: 765651a06ca1bf0011ea52e0f5e30053801828f5
SHA256: 1ccd2b32255704994cf5029de4975f5e0d2ba15da5e2e80e86ee05fcd80a43af

Package: dict-freedict-cro-eng
Source: freedict
Version: 1.3-4
Installed-Size: 2836
Maintainer: Kęstutis Biliūnas <kebil@kaunas.init.lt>
Architecture: all
Provides: dictd-dictionary
Suggests: dict | opendict | kdict, dictd | serpento
Description-en: Dict package for Croatian-English Freedict dictionary
 This is a package of the Croatian-English Freedict dictionary, formatted
 for the dictionary server and client which uses the DICT Protocol.
Homepage: http://freedict.org/
Description-md5: c8bca6b16f88a97e5b9bc1608e929cb6
Tag: culture::TODO, culture::croatian, made-of::dictionary, role::app-data
Section: text
Priority: optional
Filename: pool/main/f/freedict/dict-freedict-cro-eng_1.3-4_all.deb
Size: 1825706
MD5sum: 64daf59739117fad2b2d568792679a69
SHA1: a82c2563b7c70de382843df20c1758c714f0cd4f
SHA256: 018749d32aadd21de57cbdefd5956011dd76b33f94b6309bc7cb773280e5fd6f

Package: dict-freedict-cze-eng
Source: freedict
Version: 1.3-4
Installed-Size: 40
Maintainer: Kęstutis Biliūnas <kebil@kaunas.init.lt>
Architecture: all
Provides: dictd-dictionary
Suggests: dict | opendict | kdict, dictd | serpento
Description-en: Dict package for Czech-English Freedict dictionary
 This is a package of the Czech-English Freedict dictionary, formatted
 for the dictionary server and client which uses the DICT Protocol.
Homepage: http://freedict.org/
Description-md5: fac1c0f4b31cbad68db19ce50083c972
Tag: culture::TODO, culture::czech, made-of::dictionary, role::app-data,
 use::converting
Section: text
Priority: optional
Filename: pool/main/f/freedict/dict-freedict-cze-eng_1.3-4_all.deb
Size: 16720
MD5sum: 3a6993cfa9d7e9a49c38cbb515f9810c
SHA1: 89d66e8eb5a7331a3dfb564329d4e92d14b74a49
SHA256: 425c3c49f1bc03a30cfd8c7270fbf044dcb3977d4002d042083e9b6a26c25246

Package: dict-freedict-dan-eng
Source: freedict
Version: 1.3-4
Installed-Size: 124
Maintainer: Kęstutis Biliūnas <kebil@kaunas.init.lt>
Architecture: all
Provides: dictd-dictionary
Suggests: dict | opendict | kdict, dictd | serpento
Description-en: Dict package for Danish-English Freedict dictionary
 This is a package of the Danish-English Freedict dictionary, formatted
 for the dictionary server and client which uses the DICT Protocol.
Homepage: http://freedict.org/
Description-md5: 6aaae8b190e6d6555a9b6aa08f14d093
Tag: culture::TODO, culture::danish, made-of::dictionary, role::app-data,
 use::converting
Section: text
Priority: optional
Filename: pool/main/f/freedict/dict-freedict-dan-eng_1.3-4_all.deb
Size: 80958
MD5sum: ad81623bd896b70bd54da9d6b74d8d04
SHA1: 346662b00546ca1660debfe3bcfc6c8c2159d0d1
SHA256: 2f6e02dc78020ec3852cc4a1acc593ceeb46b4d242647510017090dc80598056

Package: dict-freedict-deu-eng
Source: freedict
Version: 1.3-4
Installed-Size: 3028
Maintainer: Kęstutis Biliūnas <kebil@kaunas.init.lt>
Architecture: all
Provides: dictd-dictionary
Suggests: dict | opendict | kdict, dictd | serpento
Description-en: Dict package for German-English Freedict dictionary
 This is a package of the German-English Freedict dictionary, formatted
 for the dictionary server and client which uses the DICT Protocol.
Homepage: http://freedict.org/
Description-md5: e74f61cfd69e7bff05bf64c3581a0b12
Tag: culture::TODO, culture::german, made-of::dictionary, role::app-data,
 use::converting
Section: text
Priority: optional
Filename: pool/main/f/freedict/dict-freedict-deu-eng_1.3-4_all.deb
Size: 2119540
MD5sum: 3d6d153f93827f3fab86ca1182f676e0
SHA1: 4be02d7f71150b061ff581c6674cecad525b49c7
SHA256: e0e27b119bc0418fdaedd8661c5735132bf7e6f007c94681c8be746398ba0657

Package: dict-freedict-deu-fra
Source: freedict
Version: 1.3-4
Installed-Size: 232
Maintainer: Kęstutis Biliūnas <kebil@kaunas.init.lt>
Architecture: all
Provides: dictd-dictionary
Suggests: dict | opendict | kdict, dictd | serpento
Description-en: Dict package for German-French Freedict dictionary
 This is a package of the German-French Freedict dictionary, formatted
 for the dictionary server and client which uses the DICT Protocol.
Homepage: http://freedict.org/
Description-md5: a1aa521234ea35b43fa8dfcfb14fd1b0
Tag: culture::french, culture::german, made-of::dictionary, role::app-data,
 use::converting
Section: text
Priority: optional
Filename: pool/main/f/freedict/dict-freedict-deu-fra_1.3-4_all.deb
Size: 152182
MD5sum: 00cbea971603258f1e6f4c8baaf8b273
SHA1: d913c357291403593d91d024760d60f12e3dd7f8
SHA256: 87e7eacc3383ec97f6fc310a10171ecccde1d78d25cc558f0bd3b1d53aa00490

Package: dict-freedict-deu-ita
Source: freedict
Version: 1.3-4
Installed-Size: 132
Maintainer: Kęstutis Biliūnas <kebil@kaunas.init.lt>
Architecture: all
Provides: dictd-dictionary
Suggests: dict | opendict | kdict, dictd | serpento
Description-en: Dict package for German-Italian Freedict dictionary
 This is a package of the German-Italian Freedict dictionary, formatted
 for the dictionary server and client which uses the DICT Protocol.
Homepage: http://freedict.org/
Description-md5: 6290baefca100877466ce46ca353bb58
Tag: culture::german, culture::italian, made-of::dictionary, role::app-data,
 use::converting
Section: text
Priority: optional
Filename: pool/main/f/freedict/dict-freedict-deu-ita_1.3-4_all.deb
Size: 79538
MD5sum: 403f8c104c193afb1973fa1f12ab2b9c
SHA1: caffb5cb45a82cdcbaff8847f5aa0e4f6876f2d8
SHA256: 5d0b58d166c0c1327e5313375e00c7912d4004d9a6162dd7743b7b225e5df152

Package: dict-freedict-deu-nld
Source: freedict
Version: 1.3-4
Installed-Size: 420
Maintainer: Kęstutis Biliūnas <kebil@kaunas.init.lt>
Architecture: all
Provides: dictd-dictionary
Suggests: dict | opendict | kdict, dictd | serpento
Description-en: Dict package for German-Dutch Freedict dictionary
 This is a package of the German-Dutch Freedict dictionary, formatted
 for the dictionary server and client which uses the DICT Protocol.
Homepage: http://freedict.org/
Description-md5: a4aa867de196c75386104c480a1e9cf7
Tag: culture::dutch, culture::german, made-of::dictionary, role::app-data,
 use::converting
Section: text
Priority: optional
Filename: pool/main/f/freedict/dict-freedict-deu-nld_1.3-4_all.deb
Size: 304078
MD5sum: a89eff3681b90c3b23a5b62192009f76
SHA1: bfa4d1ecdb164f0753b215f63a82a363c93a320d
SHA256: 31e70b0d061ba4e7564679755c81ea08f8ed6bb0ffe0d5e85c18cf63af5176b1

Package: dict-freedict-deu-por
Source: freedict
Version: 1.3-4
Installed-Size: 264
Maintainer: Kęstutis Biliūnas <kebil@kaunas.init.lt>
Architecture: all
Provides: dictd-dictionary
Suggests: dict | opendict | kdict, dictd | serpento
Description-en: Dict package for German-Portuguese Freedict dictionary
 This is a package of the German-Portuguese Freedict dictionary, formatted
 for the dictionary server and client which uses the DICT Protocol.
Homepage: http://freedict.org/
Description-md5: 32d7c37f93dd9114bc6f3f83c14b11e0
Tag: culture::german, culture::portuguese, made-of::dictionary,
 role::app-data, use::converting
Section: text
Priority: optional
Filename: pool/main/f/freedict/dict-freedict-deu-por_1.3-4_all.deb
Size: 184552
MD5sum: 2919180ecb65754269dfc283eb265978
SHA1: 245a9cb9c853fd72efbf9d870cd495251f437b69
SHA256: a4aa4506df770fdadc1c2234398e146b4f21aa6632c9c60625a7e3eccaed0ab0

Package: dict-freedict-eng-ara
Source: freedict
Version: 1.3-4
Installed-Size: 2044
Maintainer: Kęstutis Biliūnas <kebil@kaunas.init.lt>
Architecture: all
Provides: dictd-dictionary
Suggests: dict | opendict | kdict, dictd | serpento
Description-en: Dict package for English-Arabic Freedict dictionary
 This is a package of the English-Arabic Freedict dictionary, formatted
 for the dictionary server and client which uses the DICT Protocol.
Homepage: http://freedict.org/
Description-md5: e669b66fafdac9bc20046b3a1b508639
Tag: culture::TODO, culture::arabic, made-of::dictionary, role::app-data,
 use::converting
Section: text
Priority: optional
Filename: pool/main/f/freedict/dict-freedict-eng-ara_1.3-4_all.deb
Size: 1279312
MD5sum: 0709d66a8f8381b8b975d036c6d37152
SHA1: e5b2e23ddfecaa04d9df95bca92cd9429ccc5dee
SHA256: 05676c44c5df6d40738b5b77b0807b8fd760fb32b6a8822f736fbcdf38261d23

Package: dict-freedict-eng-cro
Source: freedict
Version: 1.3-4
Installed-Size: 2220
Maintainer: Kęstutis Biliūnas <kebil@kaunas.init.lt>
Architecture: all
Provides: dictd-dictionary
Suggests: dict | opendict | kdict, dictd | serpento
Description-en: Dict package for English-Croatian Freedict dictionary
 This is a package of the English-Croatian Freedict dictionary, formatted
 for the dictionary server and client which uses the DICT Protocol.
Homepage: http://freedict.org/
Description-md5: e20de2a28381e2055efee49dc5005e7f
Tag: culture::TODO, culture::croatian, made-of::dictionary, role::app-data
Section: text
Priority: optional
Filename: pool/main/f/freedict/dict-freedict-eng-cro_1.3-4_all.deb
Size: 1545446
MD5sum: 377e8e37db2b84ac1f0fd6f2d50b9d42
SHA1: fcdaca172ca421e6714d1d7225cbd36944610624
SHA256: f30d0a33175e4b247f163c4a5c130c1246b3781f5f75a29c1955fcf9afee37fb

Package: dict-freedict-eng-cze
Source: freedict
Version: 1.3-4
Installed-Size: 3972
Maintainer: Kęstutis Biliūnas <kebil@kaunas.init.lt>
Architecture: all
Provides: dictd-dictionary
Suggests: dict | opendict | kdict, dictd | serpento
Description-en: Dict package for English-Czech Freedict dictionary
 This is a package of the English-Czech Freedict dictionary, formatted
 for the dictionary server and client which uses the DICT Protocol.
Homepage: http://freedict.org/
Description-md5: 728909e4cd22ccc0685167eb480e27c9
Tag: culture::TODO, culture::czech, made-of::dictionary, role::app-data
Section: text
Priority: optional
Filename: pool/main/f/freedict/dict-freedict-eng-cze_1.3-4_all.deb
Size: 2503280
MD5sum: 6716bdff329fc261f48660e7e37be080
SHA1: 9fd28ae9d26b442b23e80921c0b71322ebcc59cd
SHA256: e922628649e093757cf0d085ed9d92cbc3d5c1bd6908b54706181a6eec647517

Package: dict-freedict-eng-deu
Source: freedict
Version: 1.3-4
Installed-Size: 3124
Maintainer: Kęstutis Biliūnas <kebil@kaunas.init.lt>
Architecture: all
Provides: dictd-dictionary
Suggests: dict | opendict | kdict, dictd | serpento
Description-en: Dict package for English-German Freedict dictionary
 This is a package of the English-German Freedict dictionary, formatted
 for the dictionary server and client which uses the DICT Protocol.
Homepage: http://freedict.org/
Description-md5: a4e00d3d98defbd3009cc9818caf4a53
Tag: culture::TODO, culture::german, made-of::dictionary, role::app-data,
 use::converting
Section: text
Priority: optional
Filename: pool/main/f/freedict/dict-freedict-eng-deu_1.3-4_all.deb
Size: 2177116
MD5sum: 91489794c085bf8be7e875017b76793a
SHA1: e94ae7281e99f0dc1fdcef2e430a5b216f17692b
SHA256: 8b7f5192738d11ef4f441e8d729ef12a7ea544b803b4c6a7513efa6f4aa8487f

Package: dict-freedict-eng-fra
Source: freedict
Version: 1.3-4
Installed-Size: 292
Maintainer: Kęstutis Biliūnas <kebil@kaunas.init.lt>
Architecture: all
Provides: dictd-dictionary
Suggests: dict | opendict | kdict, dictd | serpento
Description-en: Dict package for English-French Freedict dictionary
 This is a package of the English-French Freedict dictionary, formatted
 for the dictionary server and client which uses the DICT Protocol.
Homepage: http://freedict.org/
Description-md5: 9c232ec52dba27cb37a75730d4a3fb37
Tag: culture::TODO, culture::french, made-of::dictionary, role::app-data,
 use::converting
Section: text
Priority: optional
Filename: pool/main/f/freedict/dict-freedict-eng-fra_1.3-4_all.deb
Size: 214156
MD5sum: 32c05bbd6f5456b974e89faa313dc3c1
SHA1: 77f97efc09e79434c47e6d5416ea8be487b897d0
SHA256: 2ea1b7c479c7262cf4d75e613171ae24848075ebf653257de150674a7b5c291b

Package: dict-freedict-eng-hin
Source: freedict
Version: 1.3-4
Installed-Size: 1508
Maintainer: Kęstutis Biliūnas <kebil@kaunas.init.lt>
Architecture: all
Provides: dictd-dictionary
Suggests: dict | opendict | kdict, dictd | serpento
Description-en: Dict package for English-Hindi Freedict dictionary
 This is a package of the English-Hindi Freedict dictionary, formatted
 for the dictionary server and client which uses the DICT Protocol.
Homepage: http://freedict.org/
Description-md5: c101c3528832a10242f2cfdce93d7119
Tag: culture::TODO, culture::hindi, made-of::dictionary, role::app-data
Section: text
Priority: optional
Filename: pool/main/f/freedict/dict-freedict-eng-hin_1.3-4_all.deb
Size: 1301906
MD5sum: d56a0bc817d090df3b81f675e5bebb7f
SHA1: 52a8b110a890d606440743591cc04161874ab30a
SHA256: b7fb01e3eeda745f1199e30e674b5e1e5ed55770692a67829aab3449a39c8d33

Package: dict-freedict-eng-hun
Source: freedict
Version: 1.3-4
Installed-Size: 3688
Maintainer: Kęstutis Biliūnas <kebil@kaunas.init.lt>
Architecture: all
Provides: dictd-dictionary
Suggests: dict | opendict | kdict, dictd | serpento
Description-en: Dict package for English-Hungarian Freedict dictionary
 This is a package of the English-Hungarian Freedict dictionary, formatted
 for the dictionary server and client which uses the DICT Protocol.
Homepage: http://freedict.org/
Description-md5: 85963ddacce3317a8b3a9a1641a51c5e
Tag: culture::TODO, culture::hungarian, made-of::dictionary, role::app-data,
 use::converting
Section: text
Priority: optional
Filename: pool/main/f/freedict/dict-freedict-eng-hun_1.3-4_all.deb
Size: 2681858
MD5sum: 190d3561bdd5630b9f11d3a44b4db411
SHA1: 0e5d19d5e674750cfe142b88ed2ccae380daa7fd
SHA256: d0a6629f0a73e1447b24771b2bb04428137271c992ff2bbd102bb3a7d0deb1ba

Package: dict-freedict-eng-iri
Source: freedict
Version: 1.3-4
Installed-Size: 64
Maintainer: Kęstutis Biliūnas <kebil@kaunas.init.lt>
Architecture: all
Provides: dictd-dictionary
Suggests: dict | opendict | kdict, dictd | serpento
Description-en: Dict package for English-Irish Freedict dictionary
 This is a package of the English-Irish Freedict dictionary, formatted
 for the dictionary server and client which uses the DICT Protocol.
Homepage: http://freedict.org/
Description-md5: fa3472f874c4d7542e2c76e9d6df5f47
Tag: culture::TODO, culture::irish, made-of::dictionary, role::app-data,
 use::converting
Section: text
Priority: optional
Filename: pool/main/f/freedict/dict-freedict-eng-iri_1.3-4_all.deb
Size: 36714
MD5sum: 0f3d5265913d5b2d7044791e77f3b7e4
SHA1: 55e122145db740955d13b06ab226761832a22de2
SHA256: 3d046b9bc660cf72d31c97495a8cc7d67ebf1058e4470c06ca0c22cb4cc68167

Package: dict-freedict-eng-ita
Source: freedict
Version: 1.3-4
Installed-Size: 124
Maintainer: Kęstutis Biliūnas <kebil@kaunas.init.lt>
Architecture: all
Provides: dictd-dictionary
Suggests: dict | opendict | kdict, dictd | serpento
Description-en: Dict package for English-Italian Freedict dictionary
 This is a package of the English-Italian Freedict dictionary, formatted
 for the dictionary server and client which uses the DICT Protocol.
Homepage: http://freedict.org/
Description-md5: e50afb6402442c37a6efc05dfac8da9a
Tag: culture::TODO, culture::italian, made-of::dictionary, role::app-data,
 use::checking
Section: text
Priority: optional
Filename: pool/main/f/freedict/dict-freedict-eng-ita_1.3-4_all.deb
Size: 80346
MD5sum: 6e3aa6d105a7124f1b87e2a9da33d9f0
SHA1: 5e9005c4fc2c03bc8606a97f5e26512c707dfabc
SHA256: 312f33bc3f2a3876d8b76b825ffcd702136d84cc6932fefcccf942be758f56e2

Package: dict-freedict-eng-lat
Source: freedict
Version: 1.3-4
Installed-Size: 108
Maintainer: Kęstutis Biliūnas <kebil@kaunas.init.lt>
Architecture: all
Provides: dictd-dictionary
Suggests: dict | opendict | kdict, dictd | serpento
Description-en: Dict package for English-Latin Freedict dictionary
 This is a package of the English-Latin Freedict dictionary, formatted
 for the dictionary server and client which uses the DICT Protocol.
Homepage: http://freedict.org/
Description-md5: cf75a2b9565027ff7c288582347665c3
Tag: culture::TODO, made-of::dictionary, role::app-data, use::checking
Section: text
Priority: optional
Filename: pool/main/f/freedict/dict-freedict-eng-lat_1.3-4_all.deb
Size: 71448
MD5sum: 5b30b9d08a6202729a952deca342dc35
SHA1: 14eb9f89bf2d924d7f10a45ec2061006c226ef63
SHA256: eae68d0dbf35ea698536a9d506f0953b69b9a1d7230b331523a20a1ba0e020fa

Package: dict-freedict-eng-nld
Source: freedict
Version: 1.3-4
Installed-Size: 312
Maintainer: Kęstutis Biliūnas <kebil@kaunas.init.lt>
Architecture: all
Provides: dictd-dictionary
Suggests: dict | opendict | kdict, dictd | serpento
Description-en: Dict package for English-Dutch Freedict dictionary
 This is a package of the English-Dutch Freedict dictionary, formatted
 for the dictionary server and client which uses the DICT Protocol.
Homepage: http://freedict.org/
Description-md5: 9934015fc392e2cabdd44bfc1c6d7e1d
Tag: culture::TODO, culture::dutch, made-of::dictionary, role::app-data,
 use::converting
Section: text
Priority: optional
Filename: pool/main/f/freedict/dict-freedict-eng-nld_1.3-4_all.deb
Size: 237540
MD5sum: 07830ef814d93380ae2024115fb8dec9
SHA1: 9b1f138e2e2ff2325f0e45685faccbe102dfd1ce
SHA256: 8fbeb849d76531aa9770046e416102dde73fc3d1b8c10627c8faf174fc845ffd

Package: dict-freedict-eng-por
Source: freedict
Version: 1.3-4
Installed-Size: 332
Maintainer: Kęstutis Biliūnas <kebil@kaunas.init.lt>
Architecture: all
Provides: dictd-dictionary
Suggests: dict | opendict | kdict, dictd | serpento
Description-en: Dict package for English-Portuguese Freedict dictionary
 This is a package of the English-Portuguese Freedict dictionary, formatted
 for the dictionary server and client which uses the DICT Protocol.
Homepage: http://freedict.org/
Description-md5: 732d6aba4bf09405ac855da012683255
Tag: culture::TODO, culture::portuguese, made-of::dictionary, role::app-data,
 use::converting
Section: text
Priority: optional
Filename: pool/main/f/freedict/dict-freedict-eng-por_1.3-4_all.deb
Size: 250302
MD5sum: f06a9f35859e525188f86231a4792e73
SHA1: ef602d7da69cfa7ec3927cfa1e50c91057b83301
SHA256: 6d03438dd695a701f370d5982ffb47128a54e586db7129c4ecca7c78d8abd591

Package: dict-freedict-eng-rom
Source: freedict
Version: 1.3-4
Installed-Size: 56
Maintainer: Kęstutis Biliūnas <kebil@kaunas.init.lt>
Architecture: all
Provides: dictd-dictionary
Suggests: dict | opendict | kdict, dictd | serpento
Description-en: Dict package for English-Romanian Freedict dictionary
 This is a package of the English-Romanian Freedict dictionary, formatted
 for the dictionary server and client which uses the DICT Protocol.
Homepage: http://freedict.org/
Description-md5: a9ad2c1586c461d5683dde552d0ae2cb
Tag: culture::TODO, culture::romanian, made-of::dictionary, role::app-data,
 use::converting
Section: text
Priority: optional
Filename: pool/main/f/freedict/dict-freedict-eng-rom_1.3-4_all.deb
Size: 28416
MD5sum: f3e418e93ab7a3ca79c9e042e29d170e
SHA1: 8f73a54e59e6356e7ba5e85d345756885f4e3f8d
SHA256: 7fb355e07660ed1f843d05806d9c07406b9c9c49ced799ccaf95c3c0074370d9

Package: dict-freedict-eng-rus
Source: freedict
Version: 1.3-4
Installed-Size: 76
Maintainer: Kęstutis Biliūnas <kebil@kaunas.init.lt>
Architecture: all
Provides: dictd-dictionary
Suggests: dict | opendict | kdict, dictd | serpento
Description-en: Dict package for English-Russian Freedict dictionary
 This is a package of the English-Russian Freedict dictionary, formatted
 for the dictionary server and client which uses the DICT Protocol.
Homepage: http://freedict.org/
Description-md5: a180d92f75ac3cf52a869865b798eb1f
Tag: culture::TODO, culture::russian, made-of::dictionary, role::app-data,
 use::converting
Section: text
Priority: optional
Filename: pool/main/f/freedict/dict-freedict-eng-rus_1.3-4_all.deb
Size: 47300
MD5sum: d55f514fd160d4df8d09c02f7e0136c0
SHA1: 2ca23c0dce386f79996a97c9c474d66e4a6733ce
SHA256: b080d4cb36c877e251a432f44e0940162764bc591d18ce4a738209fa85e53cc2

Package: dict-freedict-eng-scr
Source: freedict
Version: 1.3-4
Installed-Size: 44
Maintainer: Kęstutis Biliūnas <kebil@kaunas.init.lt>
Architecture: all
Provides: dictd-dictionary
Suggests: dict | opendict | kdict, dictd | serpento
Description-en: Dict package for English-Serbo-Croat Freedict dictionary
 This is a package of the English-Serbo-Croat Freedict dictionary, formatted
 for the dictionary server and client which uses the DICT Protocol.
Homepage: http://freedict.org/
Description-md5: 6716d01560577bdcecf376ef5a749b88
Tag: culture::TODO, culture::bosnian, culture::croatian, culture::serbian,
 made-of::dictionary, role::app-data, use::converting
Section: text
Priority: optional
Filename: pool/main/f/freedict/dict-freedict-eng-scr_1.3-4_all.deb
Size: 20752
MD5sum: 19671899bc9e8d74b4cea21877af9358
SHA1: 0f78c08dbf9ed9830d021a58f742da7182a00151
SHA256: 600cae3e4c942a7cfd33a7c1f35ed4b8b52ee04c7a8c65378e353899496db7dd

Package: dict-freedict-eng-spa
Source: freedict
Version: 1.3-4
Installed-Size: 196
Maintainer: Kęstutis Biliūnas <kebil@kaunas.init.lt>
Architecture: all
Provides: dictd-dictionary
Suggests: dict | opendict | kdict, dictd | serpento
Description-en: Dict package for English-Spanish Freedict dictionary
 This is a package of the English-Spanish Freedict dictionary, formatted
 for the dictionary server and client which uses the DICT Protocol.
Homepage: http://freedict.org/
Description-md5: f1f71aa3aeb0058cf65f6c8b9da87779
Tag: culture::TODO, culture::spanish, made-of::dictionary, role::app-data,
 use::checking
Section: text
Priority: optional
Filename: pool/main/f/freedict/dict-freedict-eng-spa_1.3-4_all.deb
Size: 139530
MD5sum: f25d6a1a87f41c7f64252132d76b33d2
SHA1: e682ba13b35299e94e567d8a94530f3406145c47
SHA256: e05934a1b8c19134daa731c976463d7c0212826f5210c741249ac076d3cc7784

Package: dict-freedict-eng-swa
Source: freedict
Version: 1.3-4
Installed-Size: 56
Maintainer: Kęstutis Biliūnas <kebil@kaunas.init.lt>
Architecture: all
Provides: dictd-dictionary
Suggests: dict | opendict | kdict, dictd | serpento
Description-en: Dict package for English-Swahili Freedict dictionary
 This is a package of the English-Swahili Freedict dictionary, formatted
 for the dictionary server and client which uses the DICT Protocol.
Homepage: http://freedict.org/
Description-md5: eb63753e8ad8d4044bcd3a409c1c024b
Tag: culture::TODO, made-of::dictionary, role::app-data
Section: text
Priority: optional
Filename: pool/main/f/freedict/dict-freedict-eng-swa_1.3-4_all.deb
Size: 30302
MD5sum: fc3f79b597b4b98bf6763c39a42184ae
SHA1: 681589a748cfb78eff6a7f5ff980c6faff637418
SHA256: f6e744cbd7cc76af6d97e2df591b3bf638a710d3869eef52319bca16e7e6c99a

Package: dict-freedict-eng-swe
Source: freedict
Version: 1.3-4
Installed-Size: 184
Maintainer: Kęstutis Biliūnas <kebil@kaunas.init.lt>
Architecture: all
Provides: dictd-dictionary
Suggests: dict | opendict | kdict, dictd | serpento
Description-en: Dict package for English-Swedish Freedict dictionary
 This is a package of the English-Swedish Freedict dictionary, formatted
 for the dictionary server and client which uses the DICT Protocol.
Homepage: http://freedict.org/
Description-md5: b83ca12b0b90a45cf4543f1ca43d5c41
Tag: culture::TODO, culture::swedish, made-of::dictionary, role::app-data,
 use::converting
Section: text
Priority: optional
Filename: pool/main/f/freedict/dict-freedict-eng-swe_1.3-4_all.deb
Size: 129622
MD5sum: 288de31e982856e1575a942413cc5230
SHA1: 690edb7e5b9068315b0debc06e3af473af091490
SHA256: a57809be1bb9476017dd19f7bfe58114cb14414528604a4852d1ed7b92cdc497

Package: dict-freedict-eng-tur
Source: freedict
Version: 1.3-4
Installed-Size: 2296
Maintainer: Kęstutis Biliūnas <kebil@kaunas.init.lt>
Architecture: all
Provides: dictd-dictionary
Suggests: dict | opendict | kdict, dictd | serpento
Description-en: Dict package for English-Turkish Freedict dictionary
 This is a package of the English-Turkish Freedict dictionary, formatted
 for the dictionary server and client which uses the DICT Protocol.
Homepage: http://freedict.org/
Description-md5: 46d55f8c00b7f75ad99fe751dbdc9c19
Tag: culture::TODO, culture::turkish, made-of::dictionary, role::app-data
Section: text
Priority: optional
Filename: pool/main/f/freedict/dict-freedict-eng-tur_1.3-4_all.deb
Size: 2035394
MD5sum: 442a564b47e1862e9d04fa0907fa3861
SHA1: 2309214ea12a409651438ac453989d2386b5da69
SHA256: 29eed4c403561fe8f1f18b7f596624cb4aabfd592202c274272788d6cfe54b14

Package: dict-freedict-eng-wel
Source: freedict
Version: 1.3-4
Installed-Size: 56
Maintainer: Kęstutis Biliūnas <kebil@kaunas.init.lt>
Architecture: all
Provides: dictd-dictionary
Suggests: dict | opendict | kdict, dictd | serpento
Description-en: Dict package for English-Welsh Freedict dictionary
 This is a package of the English-Welsh Freedict dictionary, formatted
 for the dictionary server and client which uses the DICT Protocol.
Homepage: http://freedict.org/
Description-md5: c29f7c9a7ce858054f8236f0c10816c2
Tag: culture::TODO, culture::welsh, made-of::dictionary, role::app-data,
 use::converting
Section: text
Priority: optional
Filename: pool/main/f/freedict/dict-freedict-eng-wel_1.3-4_all.deb
Size: 28910
MD5sum: 64af4856030bc127d5d1080e0f7e024f
SHA1: 194a4aeaad80ae0d8ae8a860a00773225e165ad7
SHA256: 9e7274f75841eb89d2d21f5d3ae3c29fe8d2dbc082e26ae05020bd3efcdd27cc

Package: dict-freedict-fra-deu
Source: freedict
Version: 1.3-4
Installed-Size: 224
Maintainer: Kęstutis Biliūnas <kebil@kaunas.init.lt>
Architecture: all
Provides: dictd-dictionary
Suggests: dict | opendict | kdict, dictd | serpento
Description-en: Dict package for French-German Freedict dictionary
 This is a package of the French-German Freedict dictionary, formatted
 for the dictionary server and client which uses the DICT Protocol.
Homepage: http://freedict.org/
Description-md5: 4122a6c3051b1ee67e24cb1c3c808d39
Tag: culture::french, culture::german, made-of::dictionary, role::app-data,
 use::converting
Section: text
Priority: optional
Filename: pool/main/f/freedict/dict-freedict-fra-deu_1.3-4_all.deb
Size: 163826
MD5sum: 9f9df337ba8bb0836e42e7894c283556
SHA1: dcfb4af735297c7750a2529dbd56c8407f38ac91
SHA256: 988ff38d4bde1dd1ea7e3f6c1b24e56c304fc7cbdcf4b2c2c6d1ead78de7d51c

Package: dict-freedict-fra-eng
Source: freedict
Version: 1.3-4
Installed-Size: 272
Maintainer: Kęstutis Biliūnas <kebil@kaunas.init.lt>
Architecture: all
Provides: dictd-dictionary
Suggests: dict | opendict | kdict, dictd | serpento
Description-en: Dict package for French-English Freedict dictionary
 This is a package of the French-English Freedict dictionary, formatted
 for the dictionary server and client which uses the DICT Protocol.
Homepage: http://freedict.org/
Description-md5: 013644ee4f92008e6180ba511c76d8b9
Tag: culture::TODO, culture::french, made-of::dictionary, role::app-data,
 use::converting
Section: text
Priority: optional
Filename: pool/main/f/freedict/dict-freedict-fra-eng_1.3-4_all.deb
Size: 194564
MD5sum: 00f666a09407efff0b43896ea3ada6d1
SHA1: b87e14cbef9bd305ec39e4dd1a477ff8f75e6b03
SHA256: afd2f1b2fbde61a18c984f18a0e4fca414e2e978e62b5b407e342f9346abeb9d

Package: dict-freedict-fra-nld
Source: freedict
Version: 1.3-4
Installed-Size: 372
Maintainer: Kęstutis Biliūnas <kebil@kaunas.init.lt>
Architecture: all
Provides: dictd-dictionary
Suggests: dict | opendict | kdict, dictd | serpento
Description-en: Dict package for French-Dutch Freedict dictionary
 This is a package of the French-Dutch Freedict dictionary, formatted
 for the dictionary server and client which uses the DICT Protocol.
Homepage: http://freedict.org/
Description-md5: 2b0640641e2fd2994bf1c3e7304cec0d
Tag: culture::dutch, culture::french, made-of::dictionary, role::app-data,
 use::converting
Section: text
Priority: optional
Filename: pool/main/f/freedict/dict-freedict-fra-nld_1.3-4_all.deb
Size: 282250
MD5sum: 7340ebdf405fae0eceed0792bc0b2c24
SHA1: 3fec7b250e59cc304084297bd8b9d874eca71e72
SHA256: 4cc5f9c5995197eaa8fec0be2cfa347d78fd00fa1a586c81c20c54a7c88ff0b7

Package: dict-freedict-hin-eng
Source: freedict
Version: 1.3-4
Installed-Size: 2316
Maintainer: Kęstutis Biliūnas <kebil@kaunas.init.lt>
Architecture: all
Provides: dictd-dictionary
Suggests: dict | opendict | kdict, dictd | serpento
Description-en: Dict package for Hindi-English Freedict dictionary
 This is a package of the Hindi-English Freedict dictionary, formatted
 for the dictionary server and client which uses the DICT Protocol.
Homepage: http://freedict.org/
Description-md5: 4efef201b12250aed552c65c9ff3a228
Tag: culture::TODO, culture::hindi, made-of::dictionary, role::app-data
Section: text
Priority: optional
Filename: pool/main/f/freedict/dict-freedict-hin-eng_1.3-4_all.deb
Size: 1473648
MD5sum: 1c698c7ef611d7c5cd878bb785b00ae8
SHA1: 697b9d904b990640ba98dd9499522f989570627e
SHA256: 64988f08b0b1bf0cc19d4cbefd0939ecc978ad79d7ce7d471ebdf7b22a82e213

Package: dict-freedict-hun-eng
Source: freedict
Version: 1.3-4
Installed-Size: 5616
Maintainer: Kęstutis Biliūnas <kebil@kaunas.init.lt>
Architecture: all
Provides: dictd-dictionary
Suggests: dict | opendict | kdict, dictd | serpento
Description-en: Dict package for Hungarian-English Freedict dictionary
 This is a package of the Hungarian-English Freedict dictionary, formatted
 for the dictionary server and client which uses the DICT Protocol.
Homepage: http://freedict.org/
Description-md5: ea5cdd24bd4a5ea7fb856239b4a64200
Tag: culture::TODO, culture::hungarian, made-of::dictionary, role::app-data,
 use::converting
Section: text
Priority: optional
Filename: pool/main/f/freedict/dict-freedict-hun-eng_1.3-4_all.deb
Size: 3737226
MD5sum: 1e5ad39192f70cb3df1d05d1e4ff9fd5
SHA1: af79cee872891290902d57a5522556c750f0f977
SHA256: 7f6dfea4884023a676f98beda4458c6f58bb6f01c89e0902fd183c8755d8885c

Package: dict-freedict-iri-eng
Source: freedict
Version: 1.3-4
Installed-Size: 56
Maintainer: Kęstutis Biliūnas <kebil@kaunas.init.lt>
Architecture: all
Provides: dictd-dictionary
Suggests: dict | opendict | kdict, dictd | serpento
Description-en: Dict package for Irish-English Freedict dictionary
 This is a package of the Irish-English Freedict dictionary, formatted
 for the dictionary server and client which uses the DICT Protocol.
Homepage: http://freedict.org/
Description-md5: 5e70fa561bcf920ca80d2fa60f18fdaa
Tag: culture::TODO, culture::irish, made-of::dictionary, role::app-data,
 use::converting
Section: text
Priority: optional
Filename: pool/main/f/freedict/dict-freedict-iri-eng_1.3-4_all.deb
Size: 29464
MD5sum: b2ca6d681b074c6da290a05d97c47e3b
SHA1: c939b98103c1765163db54c64959042e5012c083
SHA256: ed554fe0fcc2f5326db086aac39eda27935cb83be96ad3448b08decb541aa7b3

Package: dict-freedict-ita-deu
Source: freedict
Version: 1.3-4
Installed-Size: 108
Maintainer: Kęstutis Biliūnas <kebil@kaunas.init.lt>
Architecture: all
Provides: dictd-dictionary
Suggests: dict | opendict | kdict, dictd | serpento
Description-en: Dict package for Italian-German Freedict dictionary
 This is a package of the Italian-German Freedict dictionary, formatted
 for the dictionary server and client which uses the DICT Protocol.
Homepage: http://freedict.org/
Description-md5: b28af0f3a98ab4a76c8c82d3ac2c11be
Tag: culture::german, culture::italian, made-of::dictionary, role::app-data,
 use::converting
Section: text
Priority: optional
Filename: pool/main/f/freedict/dict-freedict-ita-deu_1.3-4_all.deb
Size: 67324
MD5sum: 389f5060b9d07043e7a73600714a4090
SHA1: 985b074796ef0d82fd63d91bf725f510278610a0
SHA256: edb76924cedfa2b7afa0ecef119f0d5cc21258683f1e27bf2c11191ca8ce530d

Package: dict-freedict-ita-eng
Source: freedict
Version: 1.3-4
Installed-Size: 116
Maintainer: Kęstutis Biliūnas <kebil@kaunas.init.lt>
Architecture: all
Provides: dictd-dictionary
Suggests: dict | opendict | kdict, dictd | serpento
Description-en: Dict package for Italian-English Freedict dictionary
 This is a package of the Italian-English Freedict dictionary, formatted
 for the dictionary server and client which uses the DICT Protocol.
Homepage: http://freedict.org/
Description-md5: a577e8b4df23aa7956582c449907ba33
Tag: culture::TODO, culture::italian, made-of::dictionary, role::app-data,
 use::converting
Section: text
Priority: optional
Filename: pool/main/f/freedict/dict-freedict-ita-eng_1.3-4_all.deb
Size: 71148
MD5sum: 646ba1ae8d9773a9c0bede6080c8aa44
SHA1: ff30271ec5d35e6ced8cc48bee1e2875cda94e3c
SHA256: aa021a7e634c191f9f511d4554be810dffc47c81c0adf044d4300035d52c3d50

Package: dict-freedict-jpn-deu
Source: freedict
Version: 1.3-4
Installed-Size: 40
Maintainer: Kęstutis Biliūnas <kebil@kaunas.init.lt>
Architecture: all
Provides: dictd-dictionary
Suggests: dict | opendict | kdict, dictd | serpento
Description-en: Dict package for Japanese-German Freedict dictionary
 This is a package of the Japanese-German Freedict dictionary, formatted
 for the dictionary server and client which uses the DICT Protocol.
Homepage: http://freedict.org/
Description-md5: 07795268d71f1a54551916b6aaca6ab6
Tag: culture::german, culture::japanese, made-of::dictionary, role::app-data,
 use::converting
Section: text
Priority: optional
Filename: pool/main/f/freedict/dict-freedict-jpn-deu_1.3-4_all.deb
Size: 16678
MD5sum: 44b755ff1475bb5eb9bd9792a8a61341
SHA1: 34ee8c99835b93931e1c6801a2767fd4489a6d0b
SHA256: 9b0f06efee4fd8d9d41b416b1308e69e7b40a38b94305ab6d30d8b0c472e8d33

Package: dict-freedict-lat-deu
Source: freedict
Version: 1.3-4
Installed-Size: 76
Maintainer: Kęstutis Biliūnas <kebil@kaunas.init.lt>
Architecture: all
Provides: dictd-dictionary
Suggests: dict | opendict | kdict, dictd | serpento
Description-en: Dict package for Latin-German Freedict dictionary
 This is a package of the Latin-German Freedict dictionary, formatted
 for the dictionary server and client which uses the DICT Protocol.
Homepage: http://freedict.org/
Description-md5: b8327e611728972f8b61fb4578270067
Tag: culture::german, made-of::dictionary, role::app-data, use::converting
Section: text
Priority: optional
Filename: pool/main/f/freedict/dict-freedict-lat-deu_1.3-4_all.deb
Size: 41734
MD5sum: 8c39e2cd37b5bf442daf929d68d7ee4d
SHA1: f03983531528f096cbf5cd8d31e0e0218b975622
SHA256: 390454bafece62d692a93c2d6f9f6defae29c0b9ebc0ef4d6175d3444f9dbf0b

Package: dict-freedict-lat-eng
Source: freedict
Version: 1.3-4
Installed-Size: 80
Maintainer: Kęstutis Biliūnas <kebil@kaunas.init.lt>
Architecture: all
Provides: dictd-dictionary
Suggests: dict | opendict | kdict, dictd | serpento
Description-en: Dict package for Latin-English Freedict dictionary
 This is a package of the Latin-English Freedict dictionary, formatted
 for the dictionary server and client which uses the DICT Protocol.
Homepage: http://freedict.org/
Description-md5: 26749446009ec70c8400239f1c6fd73d
Tag: culture::TODO, made-of::dictionary, role::app-data, use::converting
Section: text
Priority: optional
Filename: pool/main/f/freedict/dict-freedict-lat-eng_1.3-4_all.deb
Size: 49696
MD5sum: d2a5fba9390a649a147f45dfb7af8132
SHA1: 4e81eb90928f036f57e60bc2edf7c8959c56af70
SHA256: 021a7ee17231e459906fd76e1b188f697be00f6a8b532a66af6a22d1fef9033f

Package: dict-freedict-nld-deu
Source: freedict
Version: 1.3-4
Installed-Size: 596
Maintainer: Kęstutis Biliūnas <kebil@kaunas.init.lt>
Architecture: all
Provides: dictd-dictionary
Suggests: dict | opendict | kdict, dictd | serpento
Description-en: Dict package for Dutch-German Freedict dictionary
 This is a package of the Dutch-German Freedict dictionary, formatted
 for the dictionary server and client which uses the DICT Protocol.
Homepage: http://freedict.org/
Description-md5: fba5f4207a18f6d5e63745fdb74f4e33
Tag: culture::dutch, culture::german, made-of::dictionary, role::app-data,
 use::converting
Section: text
Priority: optional
Filename: pool/main/f/freedict/dict-freedict-nld-deu_1.3-4_all.deb
Size: 444758
MD5sum: 88cda3fbc933bd2e96c590ece2d158f8
SHA1: 67db77bb8d22db4067c0bcb0772e4d4ce78c6a07
SHA256: 2d1e37dd3ff0b4dfad460854b46bde4f6b181e8ea07ba8f48ed7f65c52c5337e

Package: dict-freedict-nld-eng
Source: freedict
Version: 1.3-4
Installed-Size: 760
Maintainer: Kęstutis Biliūnas <kebil@kaunas.init.lt>
Architecture: all
Provides: dictd-dictionary
Suggests: dict | opendict | kdict, dictd | serpento
Description-en: Dict package for Dutch-English Freedict dictionary
 This is a package of the Dutch-English Freedict dictionary, formatted
 for the dictionary server and client which uses the DICT Protocol.
Homepage: http://freedict.org/
Description-md5: d16b99df0f872c7fceefa20ee37f0252
Tag: culture::TODO, culture::dutch, made-of::dictionary, role::app-data,
 use::converting
Section: text
Priority: optional
Filename: pool/main/f/freedict/dict-freedict-nld-eng_1.3-4_all.deb
Size: 555768
MD5sum: d2e440ff2f5aa9d1972c0db2eb09826f
SHA1: 87d01171e40e2e7e792d9f34966f4ace33609358
SHA256: c68063e11134d99180d8c4a0fd051286185704b184936e5d68a5e6e10a0fe019

Package: dict-freedict-nld-fra
Source: freedict
Version: 1.3-4
Installed-Size: 540
Maintainer: Kęstutis Biliūnas <kebil@kaunas.init.lt>
Architecture: all
Provides: dictd-dictionary
Suggests: dict | opendict | kdict, dictd | serpento
Description-en: Dict package for Dutch-French Freedict dictionary
 This is a package of the Dutch-French Freedict dictionary, formatted
 for the dictionary server and client which uses the DICT Protocol.
Homepage: http://freedict.org/
Description-md5: 3a1f4bec7457ed2dbd596a231a98d6f1
Tag: culture::dutch, culture::french, made-of::dictionary, role::app-data,
 use::converting
Section: text
Priority: optional
Filename: pool/main/f/freedict/dict-freedict-nld-fra_1.3-4_all.deb
Size: 390166
MD5sum: a07c51fa04a8c9710d7c802bb560183f
SHA1: baf7918142165d469e4c75eb63c14ed9f4d138e0
SHA256: 0467ca63f992f84e7bbc0316da3d0bd22e151150c8f503222a2a8a59439bc794

Package: dict-freedict-por-deu
Source: freedict
Version: 1.3-4
Installed-Size: 264
Maintainer: Kęstutis Biliūnas <kebil@kaunas.init.lt>
Architecture: all
Provides: dictd-dictionary
Suggests: dict | opendict | kdict, dictd | serpento
Description-en: Dict package for Portuguese-German Freedict dictionary
 This is a package of the Portuguese-German Freedict dictionary, formatted
 for the dictionary server and client which uses the DICT Protocol.
Homepage: http://freedict.org/
Description-md5: f63404de52529ba8cbd6d3c34ccc6977
Tag: culture::german, culture::portuguese, made-of::dictionary,
 role::app-data, use::converting
Section: text
Priority: optional
Filename: pool/main/f/freedict/dict-freedict-por-deu_1.3-4_all.deb
Size: 186156
MD5sum: 7f3b984821318b5f1e1459ed720b579c
SHA1: 4d420d933b95e1834d870756ca0f121b0991492c
SHA256: 1449c1d5c5b1feff466af605c6d4d9cd00d954308cdc425d521c82bc8d8df3f5

Package: dict-freedict-por-eng
Source: freedict
Version: 1.3-4
Installed-Size: 308
Maintainer: Kęstutis Biliūnas <kebil@kaunas.init.lt>
Architecture: all
Provides: dictd-dictionary
Suggests: dict | opendict | kdict, dictd | serpento
Description-en: Dict package for Portuguese-English Freedict dictionary
 This is a package of the Portuguese-English Freedict dictionary, formatted
 for the dictionary server and client which uses the DICT Protocol.
Homepage: http://freedict.org/
Description-md5: c674b42b29f9e0eb54cc17b323def79a
Tag: culture::TODO, culture::portuguese, made-of::dictionary, role::app-data,
 use::converting
Section: text
Priority: optional
Filename: pool/main/f/freedict/dict-freedict-por-eng_1.3-4_all.deb
Size: 212790
MD5sum: 600307af751004810651a0bbd645b56b
SHA1: 5ffd76059396bc86b664a01bbc2cef5ac9a96b02
SHA256: e44620d173dbea54c5ec71cd8f61daf17a66340ee1d40bb9665246787f921927

Package: dict-freedict-gla-deu
Source: freedict
Version: 1.3-4
Installed-Size: 32
Maintainer: Kęstutis Biliūnas <kebil@kaunas.init.lt>
Architecture: all
Replaces: dict-freedict-sco-deu
Provides: dictd-dictionary
Suggests: dict | opendict | kdict, dictd | serpento
Conflicts: dict-freedict-sco-deu
Description-en: Dict package for Scottish Gaelic-German Freedict dictionary
 This is a package of the Scottish Gaelic-German Freedict dictionary, formatted
 for the dictionary server and client which uses the DICT Protocol.
Homepage: http://freedict.org/
Description-md5: 6f1c9f758f962d1b5f0b0fdccbc5b718
Tag: culture::TODO, culture::german, made-of::dictionary, role::app-data
Section: text
Priority: optional
Filename: pool/main/f/freedict/dict-freedict-gla-deu_1.3-4_all.deb
Size: 12466
MD5sum: 292516386f3b7b335d868ea2f6fe37a0
SHA1: 53bdd5859f85be386d22ecd8347e5f3e8f55d0b2
SHA256: 4f891bb975a0e6212af768809d0fe8de1f88ef87f598029b158912c82a2d54a2

Package: dict-freedict-scr-eng
Source: freedict
Version: 1.3-4
Installed-Size: 40
Maintainer: Kęstutis Biliūnas <kebil@kaunas.init.lt>
Architecture: all
Provides: dictd-dictionary
Suggests: dict | opendict | kdict, dictd | serpento
Description-en: Dict package for Serbo-Croat-English Freedict dictionary
 This is a package of the Serbo-Croat-English Freedict dictionary, formatted
 for the dictionary server and client which uses the DICT Protocol.
Homepage: http://freedict.org/
Description-md5: ef0df16ea8ec8fe55e4c37cd062ca9a4
Tag: culture::TODO, culture::bosnian, culture::croatian, culture::serbian,
 made-of::dictionary, role::app-data, use::converting
Section: text
Priority: optional
Filename: pool/main/f/freedict/dict-freedict-scr-eng_1.3-4_all.deb
Size: 15524
MD5sum: 38b5c7b2356180d8686177389862be40
SHA1: 0c3c484a9e43d39595bd736514128057e738f161
SHA256: 523e17426e510f4fd21272e1a1798df3dea6fa974fdda09c7cda580c25a31395

Package: dict-freedict-slo-eng
Source: freedict
Version: 1.3-4
Installed-Size: 48
Maintainer: Kęstutis Biliūnas <kebil@kaunas.init.lt>
Architecture: all
Provides: dictd-dictionary
Suggests: dict | opendict | kdict, dictd | serpento
Description-en: Dict package for Slovak-English Freedict dictionary
 This is a package of the Slovak-English Freedict dictionary, formatted
 for the dictionary server and client which uses the DICT Protocol.
Homepage: http://freedict.org/
Description-md5: 4b7d34b87746533dc9ed2cd054cf9205
Tag: culture::TODO, culture::slovak, made-of::dictionary, role::app-data,
 use::converting
Section: text
Priority: optional
Filename: pool/main/f/freedict/dict-freedict-slo-eng_1.3-4_all.deb
Size: 23978
MD5sum: ab6cb8b53b49b7d17560714f2107a921
SHA1: 944d3d89f71098fd60fb5205ec9122169812fc8d
SHA256: e07176045a905a464e1a8713cfa9e99f5913febd6daff8f0b18d9e957a69bc54

Package: dict-freedict-spa-eng
Source: freedict
Version: 1.3-4
Installed-Size: 148
Maintainer: Kęstutis Biliūnas <kebil@kaunas.init.lt>
Architecture: all
Provides: dictd-dictionary
Suggests: dict | opendict | kdict, dictd | serpento
Description-en: Dict package for Spanish-English Freedict dictionary
 This is a package of the Spanish-English Freedict dictionary, formatted
 for the dictionary server and client which uses the DICT Protocol.
Homepage: http://freedict.org/
Description-md5: eaa7b615838c24f2a3769f6cfac43a76
Tag: culture::TODO, culture::spanish, made-of::dictionary, role::app-data,
 use::converting
Section: text
Priority: optional
Filename: pool/main/f/freedict/dict-freedict-spa-eng_1.3-4_all.deb
Size: 97740
MD5sum: 39dfdf1419dda613663428f7c7aa0f10
SHA1: b12b8fd0228c14a922b528b8cf1c1802e4ef2eed
SHA256: 7470577eae9f9e8e2111f71bb938b9b101c21c3de70fcd7afddcebb82d257bf5

Package: dict-freedict-swa-eng
Source: freedict
Version: 1.3-4
Installed-Size: 60
Maintainer: Kęstutis Biliūnas <kebil@kaunas.init.lt>
Architecture: all
Provides: dictd-dictionary
Suggests: dict | opendict | kdict, dictd | serpento
Description-en: Dict package for Swahili-English Freedict dictionary
 This is a package of the Swahili-English Freedict dictionary, formatted
 for the dictionary server and client which uses the DICT Protocol.
Homepage: http://freedict.org/
Description-md5: b061ab33336aa5f624af88f8871f6e73
Tag: culture::TODO, made-of::dictionary, role::app-data, use::converting
Section: text
Priority: optional
Filename: pool/main/f/freedict/dict-freedict-swa-eng_1.3-4_all.deb
Size: 32460
MD5sum: 2621cf8186c4fcd8663786d2aa4c28f8
SHA1: aab95c3a019a3afaa33197858e5810feb044d84f
SHA256: 69265c2956e66409f53151ce528af3240f7f788381af5a6fc670c179f62a8628

Package: dict-freedict-swe-eng
Source: freedict
Version: 1.3-4
Installed-Size: 148
Maintainer: Kęstutis Biliūnas <kebil@kaunas.init.lt>
Architecture: all
Provides: dictd-dictionary
Suggests: dict | opendict | kdict, dictd | serpento
Description-en: Dict package for Swedish-English Freedict dictionary
 This is a package of the Swedish-English Freedict dictionary, formatted
 for the dictionary server and client which uses the DICT Protocol.
Homepage: http://freedict.org/
Description-md5: 5f6a46f5db533210205d3ded8b42b604
Tag: culture::TODO, culture::swedish, made-of::dictionary, role::app-data,
 use::converting
Section: text
Priority: optional
Filename: pool/main/f/freedict/dict-freedict-swe-eng_1.3-4_all.deb
Size: 99524
MD5sum: 702e942f158e1f5065c86cb5505892e0
SHA1: 574d503b45c51d3c61733e3983464fd27b494bfc
SHA256: c101a3c87a32537b2118ee91bfe92b4d81f9a86ed40a84d68d5a968f694cc06d

Package: dict-freedict-tur-deu
Source: freedict
Version: 1.3-4
Installed-Size: 52
Maintainer: Kęstutis Biliūnas <kebil@kaunas.init.lt>
Architecture: all
Provides: dictd-dictionary
Suggests: dict | opendict | kdict, dictd | serpento
Description-en: Dict package for Turkish-German Freedict dictionary
 This is a package of the Turkish-German Freedict dictionary, formatted
 for the dictionary server and client which uses the DICT Protocol.
Homepage: http://freedict.org/
Description-md5: ec5e7d507a7de6c45a34589a04a4c5c7
Tag: culture::german, culture::turkish, made-of::dictionary, role::app-data,
 use::converting
Section: text
Priority: optional
Filename: pool/main/f/freedict/dict-freedict-tur-deu_1.3-4_all.deb
Size: 27192
MD5sum: 353466601865665c265da24c416ec0bf
SHA1: bcfa358b7c4bf5e0ed1b5b37d887f1d08c321343
SHA256: 131a3b6331676f28f02bc1459f5cb7515db288911de7fb7365b7f0b4c7e0a5cc

Package: dict-freedict-tur-eng
Source: freedict
Version: 1.3-4
Installed-Size: 6172
Maintainer: Kęstutis Biliūnas <kebil@kaunas.init.lt>
Architecture: all
Provides: dictd-dictionary
Suggests: dict | opendict | kdict, dictd | serpento
Description-en: Dict package for Turkish-English Freedict dictionary
 This is a package of the Turkish-English Freedict dictionary, formatted
 for the dictionary server and client which uses the DICT Protocol.
Homepage: http://freedict.org/
Description-md5: 532a6762d020bdbbed14a2c2b35ee1e1
Tag: culture::TODO, culture::turkish, made-of::dictionary, role::app-data,
 use::converting
Section: text
Priority: optional
Filename: pool/main/f/freedict/dict-freedict-tur-eng_1.3-4_all.deb
Size: 3709404
MD5sum: 66ef494c666ba1ba4a541f603d9cedaf
SHA1: f54e855b4c71c84e5e56f0bda18a8b4fa748290c
SHA256: 8e3b81320eebea3d9df82c37d154fc2cad0ce28e9ce4732818a3d5f461b2d996

Package: dict-freedict-wel-eng
Source: freedict
Version: 1.3-4
Installed-Size: 44
Maintainer: Kęstutis Biliūnas <kebil@kaunas.init.lt>
Architecture: all
Provides: dictd-dictionary
Suggests: dict | opendict | kdict, dictd | serpento
Description-en: Dict package for Welsh-English Freedict dictionary
 This is a package of the Welsh-English Freedict dictionary, formatted
 for the dictionary server and client which uses the DICT Protocol.
Homepage: http://freedict.org/
Description-md5: 6e6f3763693245977028f5d12f25bf62
Tag: culture::TODO, culture::welsh, made-of::dictionary, role::app-data,
 use::converting
Section: text
Priority: optional
Filename: pool/main/f/freedict/dict-freedict-wel-eng_1.3-4_all.deb
Size: 20834
MD5sum: f5e31bc01f71eefe433b50e10739f696
SHA1: 2692a69e097aa37a2cd465b4234ae6f72ca291d5
SHA256: cd730b670e03723bbb03ee6843a4611f5bd5a9fe74d86c08a6b94e537fb5372b


-- 
 Ricardo Mones, on behalf of Debian QA/MIA team
 http://people.debian.org/~mones
 «Never send a human to do a machine's job.» ~ Agent Smith
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#704967; Package wnpp. (Tue, 09 Apr 2013 03:27:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Joost van Baal-Ilić <joostvb-debian-bugs-20130409-4@mdcc.cx>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 09 Apr 2013 03:27:07 GMT) Full text and rfc822 format available.

Message #10 received at 704967@bugs.debian.org (full text, mbox):

From: Joost van Baal-Ilić <joostvb-debian-bugs-20130409-4@mdcc.cx>
To: 704967@bugs.debian.org
Subject: Re: [wnpp] freedict has been orphaned
Date: Tue, 9 Apr 2013 05:26:03 +0200
I am interested in comaintaining the freedict package.

Bye,

Joost




Changed Bug title to 'ITA: FreeDict -- free bilingual dictionaries' from 'O: freedict -- Dict package for Afrikaans-German Freedict dictionary' Request was from Sebastian Humenda <shumenda@gmx.de> to control@bugs.debian.org. (Sun, 05 May 2013 20:21:12 GMT) Full text and rfc822 format available.

Owner recorded as pkg-freedict-discuss@lists.alioth.debian.org. Request was from Sebastian Humenda <shumenda@gmx.de> to control@bugs.debian.org. (Sun, 05 May 2013 20:21:13 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: freedict -- free bilingual dictionaries' from 'ITA: FreeDict -- free bilingual dictionaries' Request was from Simó Albert i Beltran <sim6@probeta.net> to control@bugs.debian.org. (Mon, 06 May 2013 17:09:10 GMT) Full text and rfc822 format available.

Reply sent to Sebastian Humenda <shumenda@gmx.de>:
You have taken responsibility. (Thu, 30 Jan 2014 10:03:21 GMT) Full text and rfc822 format available.

Notification sent to Ricardo Mones <mones@debian.org>:
Bug acknowledged by developer. (Thu, 30 Jan 2014 10:03:21 GMT) Full text and rfc822 format available.

Message #21 received at 704967-close@bugs.debian.org (full text, mbox):

From: Sebastian Humenda <shumenda@gmx.de>
To: 704967-close@bugs.debian.org
Subject: Bug#704967: fixed in freedict 2013.11.30-1
Date: Thu, 30 Jan 2014 10:00:16 +0000
Source: freedict
Source-Version: 2013.11.30-1

We believe that the bug you reported is fixed in the latest version of
freedict, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 704967@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sebastian Humenda <shumenda@gmx.de> (supplier of updated freedict package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 15 Dec 2013 10:52:35 +0200
Source: freedict
Binary: dict-freedict-all dict-freedict-afr-deu dict-freedict-afr-eng dict-freedict-ara-eng dict-freedict-bre-fra dict-freedict-ces-eng dict-freedict-ckb-kmr dict-freedict-cym-eng dict-freedict-dan-eng dict-freedict-deu-eng dict-freedict-deu-fra dict-freedict-deu-ita dict-freedict-deu-kur dict-freedict-deu-nld dict-freedict-deu-por dict-freedict-deu-tur dict-freedict-eng-afr dict-freedict-eng-ara dict-freedict-eng-ces dict-freedict-eng-cym dict-freedict-eng-deu dict-freedict-eng-ell dict-freedict-eng-fra dict-freedict-eng-gle dict-freedict-eng-hin dict-freedict-eng-hrv dict-freedict-eng-hun dict-freedict-eng-ita dict-freedict-eng-lat dict-freedict-eng-lit dict-freedict-eng-nld dict-freedict-eng-pol dict-freedict-eng-por dict-freedict-eng-rom dict-freedict-eng-rus dict-freedict-eng-spa dict-freedict-eng-srp dict-freedict-eng-swe dict-freedict-eng-tur dict-freedict-fra-bre dict-freedict-fra-deu dict-freedict-fra-eng dict-freedict-fra-nld dict-freedict-gla-deu
 dict-freedict-gle-eng dict-freedict-gle-pol dict-freedict-hrv-eng dict-freedict-hun-eng dict-freedict-isl-eng dict-freedict-ita-deu dict-freedict-ita-eng dict-freedict-jpn-deu dict-freedict-kha-deu dict-freedict-kha-eng dict-freedict-kur-deu dict-freedict-kur-eng dict-freedict-kur-tur dict-freedict-lat-deu dict-freedict-lat-eng dict-freedict-lit-eng dict-freedict-mkd-bul dict-freedict-nld-deu dict-freedict-nld-eng dict-freedict-nld-fra dict-freedict-nno-nob dict-freedict-oci-cat dict-freedict-pol-gle dict-freedict-por-deu dict-freedict-por-eng dict-freedict-san-deu dict-freedict-slk-eng dict-freedict-spa-ast dict-freedict-spa-eng dict-freedict-srp-eng dict-freedict-swe-eng dict-freedict-swh-pol dict-freedict-tur-deu
 dict-freedict-tur-eng
Architecture: source all
Version: 2013.11.30-1
Distribution: unstable
Urgency: low
Maintainer: Debian FreeDict team  <pkg-freedict-discuss@lists.alioth.debian.org>
Changed-By: Sebastian Humenda <shumenda@gmx.de>
Description: 
 dict-freedict-afr-deu - Afrikaans-German dictionary for the dict server/client
 dict-freedict-afr-eng - Afrikaans-English dictionary for the dict server/client
 dict-freedict-all - meta-package to install or dictionary databases from the FreeDict
 dict-freedict-ara-eng - Arabic-English dictionary for the dict server/client
 dict-freedict-bre-fra - Breton-French dictionary for the dict server/client
 dict-freedict-ces-eng - Czech-English dictionary for the dict server/client
 dict-freedict-ckb-kmr - Central Kurdish-Northern Kurdish dictionary for the dict server/c
 dict-freedict-cym-eng - Welsh-English dictionary for the dict server/client
 dict-freedict-dan-eng - Danish-English dictionary for the dict server/client
 dict-freedict-deu-eng - German-English dictionary for the dict server/client
 dict-freedict-deu-fra - German-French dictionary for the dict server/client
 dict-freedict-deu-ita - German-Italian dictionary for the dict server/client
 dict-freedict-deu-kur - German-Kurdish dictionary for the dict server/client
 dict-freedict-deu-nld - German-Dutch dictionary for the dict server/client
 dict-freedict-deu-por - German-Portuguese dictionary for the dict server/client
 dict-freedict-deu-tur - German-Turkish dictionary for the dict server/client
 dict-freedict-eng-afr - English-Afrikaans dictionary for the dict server/client
 dict-freedict-eng-ara - English-Arabic dictionary for the dict server/client
 dict-freedict-eng-ces - English-Czech dictionary for the dict server/client
 dict-freedict-eng-cym - English-Welsh dictionary for the dict server/client
 dict-freedict-eng-deu - English-German dictionary for the dict server/client
 dict-freedict-eng-ell - English-Modern Greek (1453-) dictionary for the dict server/clien
 dict-freedict-eng-fra - English-French dictionary for the dict server/client
 dict-freedict-eng-gle - English-Irish dictionary for the dict server/client
 dict-freedict-eng-hin - English-Hindi dictionary for the dict server/client
 dict-freedict-eng-hrv - English-Croatian dictionary for the dict server/client
 dict-freedict-eng-hun - English-Hungarian dictionary for the dict server/client
 dict-freedict-eng-ita - English-Italian dictionary for the dict server/client
 dict-freedict-eng-lat - English-Latin dictionary for the dict server/client
 dict-freedict-eng-lit - English-Lithuanian dictionary for the dict server/client
 dict-freedict-eng-nld - English-Dutch dictionary for the dict server/client
 dict-freedict-eng-pol - English-Polish dictionary for the dict server/client
 dict-freedict-eng-por - English-Portuguese dictionary for the dict server/client
 dict-freedict-eng-rom - English-Romany dictionary for the dict server/client
 dict-freedict-eng-rus - English-Russian dictionary for the dict server/client
 dict-freedict-eng-spa - English-Spanish dictionary for the dict server/client
 dict-freedict-eng-srp - English-Serbian dictionary for the dict server/client
 dict-freedict-eng-swe - English-Swedish dictionary for the dict server/client
 dict-freedict-eng-tur - English-Turkish dictionary for the dict server/client
 dict-freedict-fra-bre - French-Breton dictionary for the dict server/client
 dict-freedict-fra-deu - French-German dictionary for the dict server/client
 dict-freedict-fra-eng - French-English dictionary for the dict server/client
 dict-freedict-fra-nld - French-Dutch dictionary for the dict server/client
 dict-freedict-gla-deu - Scottish Gaelic-German dictionary for the dict server/client
 dict-freedict-gle-eng - Irish-English dictionary for the dict server/client
 dict-freedict-gle-pol - Irish-Polish dictionary for the dict server/client
 dict-freedict-hrv-eng - Croatian-English dictionary for the dict server/client
 dict-freedict-hun-eng - Hungarian-English dictionary for the dict server/client
 dict-freedict-isl-eng - Icelandic-English dictionary for the dict server/client
 dict-freedict-ita-deu - Italian-German dictionary for the dict server/client
 dict-freedict-ita-eng - Italian-English dictionary for the dict server/client
 dict-freedict-jpn-deu - Japanese-German dictionary for the dict server/client
 dict-freedict-kha-deu - Khasi-German dictionary for the dict server/client
 dict-freedict-kha-eng - Khasi-English dictionary for the dict server/client
 dict-freedict-kur-deu - Kurdish-German dictionary for the dict server/client
 dict-freedict-kur-eng - Kurdish-English dictionary for the dict server/client
 dict-freedict-kur-tur - Kurdish-Turkish dictionary for the dict server/client
 dict-freedict-lat-deu - Latin-German dictionary for the dict server/client
 dict-freedict-lat-eng - Latin-English dictionary for the dict server/client
 dict-freedict-lit-eng - Lithuanian-English dictionary for the dict server/client
 dict-freedict-mkd-bul - Macedonian-Bulgarian dictionary for the dict server/client
 dict-freedict-nld-deu - Dutch-German dictionary for the dict server/client
 dict-freedict-nld-eng - Dutch-English dictionary for the dict server/client
 dict-freedict-nld-fra - Dutch-French dictionary for the dict server/client
 dict-freedict-nno-nob - Norwegian Nynorsk-Norwegian Bokmål dictionary for the dict server
 dict-freedict-oci-cat - Occitan (post 1500)-Catalan dictionary for the dict server/client
 dict-freedict-pol-gle - Polish-Irish dictionary for the dict server/client
 dict-freedict-por-deu - Portuguese-German dictionary for the dict server/client
 dict-freedict-por-eng - Portuguese-English dictionary for the dict server/client
 dict-freedict-san-deu - Sanskrit-German dictionary for the dict server/client
 dict-freedict-slk-eng - Slovak-English dictionary for the dict server/client
 dict-freedict-spa-ast - Spanish-Asturian dictionary for the dict server/client
 dict-freedict-spa-eng - Spanish-English dictionary for the dict server/client
 dict-freedict-srp-eng - Serbian-English dictionary for the dict server/client
 dict-freedict-swe-eng - Swedish-English dictionary for the dict server/client
 dict-freedict-swh-pol - Swahili (individual language)-Polish dictionary for the dict serv
 dict-freedict-tur-deu - Turkish-German dictionary for the dict server/client
 dict-freedict-tur-eng - Turkish-English dictionary for the dict server/client
Closes: 630374 652124 704967
Changes: 
 freedict (2013.11.30-1) unstable; urgency=low
 .
   * new maintainer (Closes: 704967)
   * upstream fixed wrong translation in eng-deu (Closes: #652124)
   * fix [upstream] incorrect words in deu-eng and reimport it from upstream
     (Closes: #630374)
   * import of new upstream version
   * reworked [completely] debian build infrastructure
        * debian/control is now autogenerated
   * bump standards-version
Checksums-Sha1: 
 7e3aa66591a33fc4301cf9aebf82f1db3b82cf9b 7032 freedict_2013.11.30-1.dsc
 14d981cc7f9b4ffa6121d92becc2a910f5c73575 40580194 freedict_2013.11.30.orig.tar.gz
 2e5ba923cd6420a9c1b1aa0415b7cff323b7f0d2 656460 freedict_2013.11.30-1.debian.tar.xz
 df61c093213b67592fcb31577837624ab5d2e622 6416 dict-freedict-all_2013.11.30-1_all.deb
 722735815281e719850a345ad37c004f9c479bc3 82500 dict-freedict-afr-deu_2013.11.30-1_all.deb
 5a2766bb1de478df2237e983a7f25898502693bd 97560 dict-freedict-afr-eng_2013.11.30-1_all.deb
 64d84ac6f9cfcd6e4deddf5700bce36b3d7864de 1077434 dict-freedict-ara-eng_2013.11.30-1_all.deb
 4977828f990b64cd22b597de1166bc62f79dbea3 637094 dict-freedict-bre-fra_2013.11.30-1_all.deb
 a931a556422f47c0158e9b830da9356b6587ac91 16008 dict-freedict-ces-eng_2013.11.30-1_all.deb
 5814c620e6cc7c6198f8f452f215f18d0b3e2749 202952 dict-freedict-ckb-kmr_2013.11.30-1_all.deb
 22db7878a6c22aa26fb69c58a4294346edefc917 199158 dict-freedict-cym-eng_2013.11.30-1_all.deb
 804397ea73e47464afc86fe5a2faab239f4b4882 74716 dict-freedict-dan-eng_2013.11.30-1_all.deb
 fa18bb2089f66b74e7494523d13c9de690a37e13 1931722 dict-freedict-deu-eng_2013.11.30-1_all.deb
 33dc59e4e0005a05180abd190133eb84f35c48a9 140228 dict-freedict-deu-fra_2013.11.30-1_all.deb
 5e80b8084dfc7cd26c4713b176c05d1e6b489493 72932 dict-freedict-deu-ita_2013.11.30-1_all.deb
 d73a2edd245ad3a19f7abeefd072255d0c07b204 267176 dict-freedict-deu-kur_2013.11.30-1_all.deb
 378d75f1f67b0e1861dab9198c98deae9e43b46e 289400 dict-freedict-deu-nld_2013.11.30-1_all.deb
 fa845b1ffff334be35c2ba9fbc4c7561c4a3b289 169392 dict-freedict-deu-por_2013.11.30-1_all.deb
 e3c4897c05f1c1e68b3e21d982984f6234bb5bd2 399534 dict-freedict-deu-tur_2013.11.30-1_all.deb
 ae4b58e8eefb77487bddf77937040213be17b7f5 103986 dict-freedict-eng-afr_2013.11.30-1_all.deb
 bee86b197a29e5c0a887fd5ebe8d3f69fe593893 1176380 dict-freedict-eng-ara_2013.11.30-1_all.deb
 6735eecc5a84af8d724c27290f1355d745406720 1986506 dict-freedict-eng-ces_2013.11.30-1_all.deb
 8bfc534391d39d8837cdb60fa620b02a18b8f43e 207908 dict-freedict-eng-cym_2013.11.30-1_all.deb
 17863e60c4acabac3207fa65b303c93516ea91f7 2050588 dict-freedict-eng-deu_2013.11.30-1_all.deb
 64c6ce5192cc3fbb1a06d6bde5b68a8bdfc2b46c 6588 dict-freedict-eng-ell_2013.11.30-1_all.deb
 6ebcee8fbe1e0922b988d06121652e3aa29edb42 203180 dict-freedict-eng-fra_2013.11.30-1_all.deb
 e0ec8afac84dd836e7f116ee12bb710fe6777520 34540 dict-freedict-eng-gle_2013.11.30-1_all.deb
 5ff330faf2c5b52d040a2cc1ea4e6f1e2091981f 1235098 dict-freedict-eng-hin_2013.11.30-1_all.deb
 c1782d7875a951cc70cae7dcb6989890560e202d 1418852 dict-freedict-eng-hrv_2013.11.30-1_all.deb
 7726c14cccb29449f77f00cd3fc99131cd7c3bfa 6564 dict-freedict-eng-hun_2013.11.30-1_all.deb
 e91674a1677a5b66a9e5eacb7ec4f259dc916979 72744 dict-freedict-eng-ita_2013.11.30-1_all.deb
 0980d9cde76e8d80881a465b931fdcdd2c930035 66068 dict-freedict-eng-lat_2013.11.30-1_all.deb
 36e411781d821745b734102e226b604fb1ab5c9d 259024 dict-freedict-eng-lit_2013.11.30-1_all.deb
 68fbcc1171157b11cb43a6b917a88f533213d1fe 234378 dict-freedict-eng-nld_2013.11.30-1_all.deb
 4e051323b4c0cd5f3a8ecd4f3ec9d49e7aea9f3e 580532 dict-freedict-eng-pol_2013.11.30-1_all.deb
 8e2b56997cc3ad34b23e9addd11cf320ced5c76c 353566 dict-freedict-eng-por_2013.11.30-1_all.deb
 44a988919502b156d8ef132afd50e2bf7fe5b42b 27010 dict-freedict-eng-rom_2013.11.30-1_all.deb
 6680e55ee1a241809f7500a89392bc5901337272 44718 dict-freedict-eng-rus_2013.11.30-1_all.deb
 02d6a28b5b55c97d1d380c7853fc96c5fd3100a4 123266 dict-freedict-eng-spa_2013.11.30-1_all.deb
 5aaecad837cbd295f0acadd9a9b15674bfe7f3c0 19562 dict-freedict-eng-srp_2013.11.30-1_all.deb
 6c9fbec36644788e3e058d2a0c9f41bcc6603c06 114984 dict-freedict-eng-swe_2013.11.30-1_all.deb
 e70894b6ecc71ee16d13339381e37e787192c5b8 1977794 dict-freedict-eng-tur_2013.11.30-1_all.deb
 a94bcf3f48b5b5af5c754ab97f3faff1266987fd 636230 dict-freedict-fra-bre_2013.11.30-1_all.deb
 b2ebacab09d09bd04f839779f87404d5799f7d02 158526 dict-freedict-fra-deu_2013.11.30-1_all.deb
 76681e251932fcc0106448f5130a16f73e4fa5fd 204506 dict-freedict-fra-eng_2013.11.30-1_all.deb
 246033ab361f2d80b7817d9ead569e1852f19a2c 272914 dict-freedict-fra-nld_2013.11.30-1_all.deb
 dd51865c90ed281fa91982344a3e7acd057ebeda 12688 dict-freedict-gla-deu_2013.11.30-1_all.deb
 e1f4f41b79dcfb39e597cd382179c6e2bd933811 27176 dict-freedict-gle-eng_2013.11.30-1_all.deb
 4ae75d072f6bbeca2fd198eefae54864b9736ec6 13156 dict-freedict-gle-pol_2013.11.30-1_all.deb
 1a2f2e4ea38cbcd8b7e658c6653ff11ade785974 1618562 dict-freedict-hrv-eng_2013.11.30-1_all.deb
 632a7063c9b2ee85ad34f13893eb4e7de1409cfd 6810 dict-freedict-hun-eng_2013.11.30-1_all.deb
 7d8bbc5fcc55fcad9716ad9aed909d96d12a1e30 163352 dict-freedict-isl-eng_2013.11.30-1_all.deb
 02f69b231b767283f13012b68b840b93fe7e0bbd 61970 dict-freedict-ita-deu_2013.11.30-1_all.deb
 349836c38ff9f54f858264260314297261388e61 64884 dict-freedict-ita-eng_2013.11.30-1_all.deb
 fd2d18f307b6532b303bbb52241a3c1e9f809720 15534 dict-freedict-jpn-deu_2013.11.30-1_all.deb
 1cf665cd916f905ee921be41be92139b6bbd038b 26334 dict-freedict-kha-deu_2013.11.30-1_all.deb
 80d8f632f93cae9aaaaa3d4e5b91588e8b849d3e 62928 dict-freedict-kha-eng_2013.11.30-1_all.deb
 5aeead5b3befca96b2a5742715f1aa5692cfda60 250578 dict-freedict-kur-deu_2013.11.30-1_all.deb
 ca4e3fed31b2ba2a21bc8777c28576188b12e00b 60812 dict-freedict-kur-eng_2013.11.30-1_all.deb
 6d390e9205fbe3ca467d797b983debb22eaee4ae 292442 dict-freedict-kur-tur_2013.11.30-1_all.deb
 f769dc36235a9d84a5af2f6b1fa8b8196f20a0c7 159076 dict-freedict-lat-deu_2013.11.30-1_all.deb
 de8b2349378aabf77899c8a4c034e8812e5f7d00 45450 dict-freedict-lat-eng_2013.11.30-1_all.deb
 28ba23daf4ed9c5bffefad45f873f0bbd7179436 197136 dict-freedict-lit-eng_2013.11.30-1_all.deb
 59732290556345e802cf2ce6e8f8152236be0b19 75762 dict-freedict-mkd-bul_2013.11.30-1_all.deb
 37190a1a223e7b0c5b04f7cc65751b86dcbfc768 432972 dict-freedict-nld-deu_2013.11.30-1_all.deb
 7aa689948f4bb6de90521d0c16e76e2042c189cc 530382 dict-freedict-nld-eng_2013.11.30-1_all.deb
 020cfdd74e2aabf34bc2953c3fbff03e7cfd7f6d 369294 dict-freedict-nld-fra_2013.11.30-1_all.deb
 69fe476ce0729202d8d22dae7b7fe3ff2534c03d 779794 dict-freedict-nno-nob_2013.11.30-1_all.deb
 18787dd7cf426d9323cb5b8a331a73d8be54758d 183828 dict-freedict-oci-cat_2013.11.30-1_all.deb
 a13b6dc751d793c9fd163febcd95bf8ad83c1d84 12876 dict-freedict-pol-gle_2013.11.30-1_all.deb
 4558530bd8e8665d7d7fe5e5cb1045b04059dc4b 173134 dict-freedict-por-deu_2013.11.30-1_all.deb
 07552793c542d930bfbbf6555a01eb694216cb05 202292 dict-freedict-por-eng_2013.11.30-1_all.deb
 70e6ce574213bb3b27e167ee65490cdc912be046 10448 dict-freedict-san-deu_2013.11.30-1_all.deb
 7e13c35b4683e57395d7ef7d445bb5e9ee13ad6e 22298 dict-freedict-slk-eng_2013.11.30-1_all.deb
 41793c00ebc3b3edbb879db79b49fa0dbc83150b 587550 dict-freedict-spa-ast_2013.11.30-1_all.deb
 6637b44f0fce6759fc645ee8ca24887c64278d4f 116782 dict-freedict-spa-eng_2013.11.30-1_all.deb
 25e7418b506c3438d17e1a1269ad78a38bdd9301 15392 dict-freedict-srp-eng_2013.11.30-1_all.deb
 251a6859fca2c5ee643e458544a700b5b46b96fe 89838 dict-freedict-swe-eng_2013.11.30-1_all.deb
 bcefa397df12886dc7c71fe5c095fef0d4c26e75 31166 dict-freedict-swh-pol_2013.11.30-1_all.deb
 77003cd6d78b4f15eea0fb77da11fe6f3581c523 25342 dict-freedict-tur-deu_2013.11.30-1_all.deb
 1747bb16cf826accb65802b3b05bbda20fde9470 25312 dict-freedict-tur-eng_2013.11.30-1_all.deb
Checksums-Sha256: 
 cd8cd5ed4dff18ab9c9035eaab9ec2bd31a93b31ce922f3da6e46a0f944895b6 7032 freedict_2013.11.30-1.dsc
 ec40c52340c6b4b001eafa32a6acfd285a061eda8c87ff5815ecbfe1ac101a2a 40580194 freedict_2013.11.30.orig.tar.gz
 1e5461bb4c73b42132698f0741dd95404aa2b951a9e4c2a0f6d20ce4e01d7c16 656460 freedict_2013.11.30-1.debian.tar.xz
 eeb088500a9868c10e6b367ed9047d62138f83bbcd7aa1b3c8bed14693d0f9a1 6416 dict-freedict-all_2013.11.30-1_all.deb
 0a480c1567b70fb1c14c85cca9225d10233ef48a56576f7bac94cd7e3b645c29 82500 dict-freedict-afr-deu_2013.11.30-1_all.deb
 93371ef7b4e8d5d93fdc363839f6423946de74265e394ad21b399472573b8414 97560 dict-freedict-afr-eng_2013.11.30-1_all.deb
 a86867d5958bc961cf9e149bcd4ce48b58e1fce44049c5b35d13d3be92a05afe 1077434 dict-freedict-ara-eng_2013.11.30-1_all.deb
 0444336a2ff4e7ade29b4d437f782ce2f6ca79c8dd71670fddd65da5d60254e4 637094 dict-freedict-bre-fra_2013.11.30-1_all.deb
 7b70ecaf7764b0a911ed1d875b5ddf398d84e7c3f111edb45706f97d1eaa85e2 16008 dict-freedict-ces-eng_2013.11.30-1_all.deb
 8d4ed5b203fb164d7f291c55a76316845a66142a6b997609fb591ffb60e73a9c 202952 dict-freedict-ckb-kmr_2013.11.30-1_all.deb
 d2a8ca8ecab6aa20f510ffa0e32b2ab81c0aa0040dddedefed36ed45857ba2fe 199158 dict-freedict-cym-eng_2013.11.30-1_all.deb
 7a3b1c4a55d89221b55d6735bb3bbf520809127a324ebae9ff3923be40f1bb61 74716 dict-freedict-dan-eng_2013.11.30-1_all.deb
 60b64f24a7ffdc1d480fc272ce1ac5698d57fc4cd40abce62b14b3a14d594b69 1931722 dict-freedict-deu-eng_2013.11.30-1_all.deb
 f45ba0d2d1fb19a329978e8518b6425fc04bbcdfa777fd811f3a55eb853f68cd 140228 dict-freedict-deu-fra_2013.11.30-1_all.deb
 513456f418584c6cf5b38c91ec0fe8151d2786ed8199b28c89feb68c83ebb5b4 72932 dict-freedict-deu-ita_2013.11.30-1_all.deb
 338f6b115a817e2ceca8c398c3279d6461eddfbae2e097686d181e13656afd02 267176 dict-freedict-deu-kur_2013.11.30-1_all.deb
 cbafa008a75af1d1d6bf14c0e91a8e3afa5da5bf9b23fee157699918144e5396 289400 dict-freedict-deu-nld_2013.11.30-1_all.deb
 8ce6377be3063ec743a15d0448f7e16844659061b1a7f5fbe22dbd37b0560a4a 169392 dict-freedict-deu-por_2013.11.30-1_all.deb
 e1e8f710284002fd64ffe8752af02b24327518828b11af61600b25406596c8ef 399534 dict-freedict-deu-tur_2013.11.30-1_all.deb
 b59ad5a97d86271af88ef25c58dc10e7557e4aa6c2709506e8ad6a603e52c6b8 103986 dict-freedict-eng-afr_2013.11.30-1_all.deb
 18676bae8a60268d04724a948adcb2e7dd431c2051270e44882616553cb563ca 1176380 dict-freedict-eng-ara_2013.11.30-1_all.deb
 efbabbded4a8a910a1a14858510aa025557ecd9264352d73e8481f30596089e5 1986506 dict-freedict-eng-ces_2013.11.30-1_all.deb
 801b200f3a878409d462e3e1a2776225ba19623f9b56cdf27461381b79147fd7 207908 dict-freedict-eng-cym_2013.11.30-1_all.deb
 37bea9b541ec041783fd19c6784e026e01d1be0cc5512644216006c890a2b2b7 2050588 dict-freedict-eng-deu_2013.11.30-1_all.deb
 41889130adf3f66cf3f19f12aae53f3f86c7ac7b881c6e8024b97d9e2747c415 6588 dict-freedict-eng-ell_2013.11.30-1_all.deb
 db20c551ab1ed5335b7f6e5567aeb4acd5816a9d19b4bf749fd955ee83088df2 203180 dict-freedict-eng-fra_2013.11.30-1_all.deb
 978c10677ae5c6919b37f792ce11dffd13ac008529d23bc8d7d89430821c767e 34540 dict-freedict-eng-gle_2013.11.30-1_all.deb
 c258c0ecd1925de33fe208fa651a400258297d7b29842a1d0590e929b1cecbfe 1235098 dict-freedict-eng-hin_2013.11.30-1_all.deb
 21e12127f5343d3b81f4ddfef974bd09218679763304df22a6b4d629d3867979 1418852 dict-freedict-eng-hrv_2013.11.30-1_all.deb
 cf2245927aa4092f52b4df07b0fb818ff3cbf44544d73f88ffc3c12eaf586f5b 6564 dict-freedict-eng-hun_2013.11.30-1_all.deb
 1fb7d125bec11ad93f1b05cda6abda29952d959c5283bde4b365a438862262dc 72744 dict-freedict-eng-ita_2013.11.30-1_all.deb
 4f196f7ee7ed3c62ece0a963dcd487ae21da49094c23a98554f2e38449d7fa07 66068 dict-freedict-eng-lat_2013.11.30-1_all.deb
 12246569ba94325aaaad17be89846bcbd28ba43fc6cefda367adf173befba265 259024 dict-freedict-eng-lit_2013.11.30-1_all.deb
 f9fc248f1f8a22c33c914743e17a45c94e46d91ffb71d7f664294f08d0578f24 234378 dict-freedict-eng-nld_2013.11.30-1_all.deb
 063c459a4cbc7b563c7fa12d0410e558868c6c44ccd1d29b0a65e9b42c9ec7ff 580532 dict-freedict-eng-pol_2013.11.30-1_all.deb
 4277b9cd1cffe0e370606c060c5bb95d959538cb20de70fd5577c01b10bc0288 353566 dict-freedict-eng-por_2013.11.30-1_all.deb
 7ddb4b9132546e010f61d2e2213e4655c7a24d4bd8fee05a1f5caa5eca8e51e2 27010 dict-freedict-eng-rom_2013.11.30-1_all.deb
 f0433deb735c052b87c9c22b8900fd33483ba3abb91b1866b86422ffcf90810a 44718 dict-freedict-eng-rus_2013.11.30-1_all.deb
 4c5393df0dd5c8792d2c2a8be8859d711a15951b2c7fa0f98592befbec5cbdb3 123266 dict-freedict-eng-spa_2013.11.30-1_all.deb
 df16b471688d8a4f6bfcb080d7128201ea26086e2ad7dd80fc3a02fdf8e51b3d 19562 dict-freedict-eng-srp_2013.11.30-1_all.deb
 9fd3309a661b20b21cf062615f99fdfc357089f366b0ec00fa80380aa8846c78 114984 dict-freedict-eng-swe_2013.11.30-1_all.deb
 96b7bf537d17262df2ed141e00b559fc13ef2cd9e0d85b4e5f1902aff894d93f 1977794 dict-freedict-eng-tur_2013.11.30-1_all.deb
 10537418518a5b63e7f66e813bc263c51ac23355de4bc52abe5b45e87e179efa 636230 dict-freedict-fra-bre_2013.11.30-1_all.deb
 2f5a4b63ad8d7d2f2e19a5b6f872344158a19149730d721138cc9122d6d8dbf5 158526 dict-freedict-fra-deu_2013.11.30-1_all.deb
 6ba4d9f89f5788a53b241842ff65e78ea0efde55ab2148ddd2d2172697f719fb 204506 dict-freedict-fra-eng_2013.11.30-1_all.deb
 2ecd59c68b2e0aab8906bd67801bf52eaa3e3c4581d1b4f8892766a442dad86e 272914 dict-freedict-fra-nld_2013.11.30-1_all.deb
 e61499811cadce6452168422dcb81e07bd2f21eab73a5f9debaf8bd50fdb7864 12688 dict-freedict-gla-deu_2013.11.30-1_all.deb
 a7406a17d12525d75f956b7eabf1d500ffdda388e092b31bb55f14d330d29f53 27176 dict-freedict-gle-eng_2013.11.30-1_all.deb
 69dbb15dc3dfea6011151e46ae2bfeb1f13c72f36e3ef0691260eed4fbe2a40c 13156 dict-freedict-gle-pol_2013.11.30-1_all.deb
 ad0b3b043f6dd911917b2edaaa9e14dff3c50c28ed0444d043a72b8b41cdc406 1618562 dict-freedict-hrv-eng_2013.11.30-1_all.deb
 34368e5fb7526a2d3672c81a0b90ba1521bd29b0aee3ba58c0e8fd1bd7755e5a 6810 dict-freedict-hun-eng_2013.11.30-1_all.deb
 89c8b7fcc2a0cd3dce1272f647b218c28385739340d3dcbc45fcc6653742d5ef 163352 dict-freedict-isl-eng_2013.11.30-1_all.deb
 9808f6291851a1887d09f2550ab2dc06afbf5b7c6822a61852f058ab9098f4af 61970 dict-freedict-ita-deu_2013.11.30-1_all.deb
 4b702ee01e5ed413f9060b1d6f535549e0ce82b764d6e048c54c20256f0c4b1b 64884 dict-freedict-ita-eng_2013.11.30-1_all.deb
 58359f024edbc45e2805afdecc417ce7857990af69bcb17422c9c3a77ce4fd9e 15534 dict-freedict-jpn-deu_2013.11.30-1_all.deb
 f2b47e953fcbc9ae3bdab19be454f659bfbe2d7ccd06f4aaad930452dd4e52f4 26334 dict-freedict-kha-deu_2013.11.30-1_all.deb
 14c1d9ca83453933e1bcb8003d7d37b6538c0f053212c4e83a12df9ba823a7b7 62928 dict-freedict-kha-eng_2013.11.30-1_all.deb
 460e281de248e46c29c208a10f697288ae8544bf41e147d454ce50906f195591 250578 dict-freedict-kur-deu_2013.11.30-1_all.deb
 a36448469fd2ac9908e56c844dc4c6c6639bbd82aaab4371a9c03c319caca752 60812 dict-freedict-kur-eng_2013.11.30-1_all.deb
 e250d397115900e2c6dd00afc3251b1a0439adbb6bf67838a8d55628ef4fbfac 292442 dict-freedict-kur-tur_2013.11.30-1_all.deb
 68cb8f7b06000694ff181409b90ffd3504050ad1c2e57e16c3114b039cefb81d 159076 dict-freedict-lat-deu_2013.11.30-1_all.deb
 e0f3abd9bd740cff2c6fd1b1ad1d9e900f8c0038bef0b4e65811dab058e1295b 45450 dict-freedict-lat-eng_2013.11.30-1_all.deb
 bbc681f076dca39005e351b2665915608ab5c3273c7ab264cfb400e08ee10238 197136 dict-freedict-lit-eng_2013.11.30-1_all.deb
 f9410f14d84c04d9f575421151e10830bb87c28ce88d7b72d20bde3a23dd79a8 75762 dict-freedict-mkd-bul_2013.11.30-1_all.deb
 eb04e8d084ae4b8af36f2b1233d607960ab7e07558aa60e4e7bee8892c29e382 432972 dict-freedict-nld-deu_2013.11.30-1_all.deb
 473bb7a2a0bd32515b723f0d1190796e854de680cb7e054605640c951cbf336b 530382 dict-freedict-nld-eng_2013.11.30-1_all.deb
 84b492142dd84f0953b32ff655f1add82ae8d4cbcc502b66c555e447e0bf38c7 369294 dict-freedict-nld-fra_2013.11.30-1_all.deb
 9c3fd31a2df0d4ca684b030fe815a61214977ce2715a6b3fecb7c7d38ac47f5a 779794 dict-freedict-nno-nob_2013.11.30-1_all.deb
 655613981f2c8823e2823880cab43b0886d99b1a4b8bddc80bab386d830c90c3 183828 dict-freedict-oci-cat_2013.11.30-1_all.deb
 21e7b312b8a2b0fe46d342872624f741c96092e930dec9efd7ec7e6d22c65043 12876 dict-freedict-pol-gle_2013.11.30-1_all.deb
 21aed638e00938c62e6933706e019e8e534459d08d0278bded5430a13a24df50 173134 dict-freedict-por-deu_2013.11.30-1_all.deb
 25e7a6c3343b81f133763f574fc264023745fda87936171263ffdee75712095e 202292 dict-freedict-por-eng_2013.11.30-1_all.deb
 ef517ecacb30c6c1be0039e12ef8672c71fb7d8dcdc24d288874d0e6a836f48f 10448 dict-freedict-san-deu_2013.11.30-1_all.deb
 0eefc924ec5cfb968be44eb744bd89a5589981fde3e250655bd3fa91022f5df6 22298 dict-freedict-slk-eng_2013.11.30-1_all.deb
 331af600f7088c240ae177b6759bdcaac5b9f6f7cda2f7e5d9ac668e2bd62b8a 587550 dict-freedict-spa-ast_2013.11.30-1_all.deb
 c4c548df8a0204ffae47157c3c97cf5c845ff4c845c772e30f7aa07f680cdba4 116782 dict-freedict-spa-eng_2013.11.30-1_all.deb
 298e8a3c1c58c705be41e2762b4f1a6bad966ef28a03f26480e239a022e63f2a 15392 dict-freedict-srp-eng_2013.11.30-1_all.deb
 db067e0b5a66c798bfdc85eb4bea15cff0a499aed684e4be57a131546c85ba50 89838 dict-freedict-swe-eng_2013.11.30-1_all.deb
 cf6eab423603c4ec1ca3204dc935be52d231d3987bb6bae70c59d19a3188817f 31166 dict-freedict-swh-pol_2013.11.30-1_all.deb
 329ac8657051c165c5a94dad121e8b3973fe3c5078af69a4fa062ed5902209d9 25342 dict-freedict-tur-deu_2013.11.30-1_all.deb
 47faaf9eeb0a0b1af6cac266c1cc11099a797c74a47f3e5ff8657158ef7847fb 25312 dict-freedict-tur-eng_2013.11.30-1_all.deb
Files: 
 d3c4d9cb7840267bb3f091a11a6b2dfd 7032 text optional freedict_2013.11.30-1.dsc
 1214012ba1e68371387e9494369f4e6f 40580194 text optional freedict_2013.11.30.orig.tar.gz
 684bbef2f65e6fc49ffea14c4e33f7b7 656460 text optional freedict_2013.11.30-1.debian.tar.xz
 531d13d496d45ad39d0ed46f9fae3b31 6416 text optional dict-freedict-all_2013.11.30-1_all.deb
 75f1d96ad2d74764483753f98a81e4b8 82500 text optional dict-freedict-afr-deu_2013.11.30-1_all.deb
 59eaaceddf001ba7edf2e33c420552e5 97560 text optional dict-freedict-afr-eng_2013.11.30-1_all.deb
 a36f34cc6a88320b1f28c078b2b48e19 1077434 text optional dict-freedict-ara-eng_2013.11.30-1_all.deb
 450e54c827f59389636eb48ff9c756cc 637094 text optional dict-freedict-bre-fra_2013.11.30-1_all.deb
 440aea48395e1055cf56b7446cf333a0 16008 text optional dict-freedict-ces-eng_2013.11.30-1_all.deb
 f8c4ad09c91ad8694197fd35c7a32a02 202952 text optional dict-freedict-ckb-kmr_2013.11.30-1_all.deb
 61467b7efce590ab8f202c914cee0f18 199158 text optional dict-freedict-cym-eng_2013.11.30-1_all.deb
 e981d30ce31d6b00d9a90c8df95e8be4 74716 text optional dict-freedict-dan-eng_2013.11.30-1_all.deb
 b54d4bf13b535cd79c4f938d5920df3f 1931722 text optional dict-freedict-deu-eng_2013.11.30-1_all.deb
 7219fcdc9479e1079e433e8883a68a66 140228 text optional dict-freedict-deu-fra_2013.11.30-1_all.deb
 0d1d83621b963dac190a55518b90ec10 72932 text optional dict-freedict-deu-ita_2013.11.30-1_all.deb
 580b40cf02a046c52450dcb27157f281 267176 text optional dict-freedict-deu-kur_2013.11.30-1_all.deb
 48916cbe87528ee5a2da999d726d6808 289400 text optional dict-freedict-deu-nld_2013.11.30-1_all.deb
 e7e0f9a137ef2ec6de9cf95a0406dae1 169392 text optional dict-freedict-deu-por_2013.11.30-1_all.deb
 1c2b426fd66f727341b605507b883005 399534 text optional dict-freedict-deu-tur_2013.11.30-1_all.deb
 39712ae66989a54db1e05d510c125e1d 103986 text optional dict-freedict-eng-afr_2013.11.30-1_all.deb
 75eeba448acf03d20412089b7d63b604 1176380 text optional dict-freedict-eng-ara_2013.11.30-1_all.deb
 0e847748da49212f388c00eb63c8a6b8 1986506 text optional dict-freedict-eng-ces_2013.11.30-1_all.deb
 823ca4d4b4dbf73d72e962c5843b1609 207908 text optional dict-freedict-eng-cym_2013.11.30-1_all.deb
 5ccbde19dadd77df13a3042500fe65de 2050588 text optional dict-freedict-eng-deu_2013.11.30-1_all.deb
 25beb09d8de2aa607d86b416a85cf5bd 6588 text optional dict-freedict-eng-ell_2013.11.30-1_all.deb
 eb5130ec9f6d39da4b692fa84b7c4cf0 203180 text optional dict-freedict-eng-fra_2013.11.30-1_all.deb
 6927e48628bda7e29dc21c35474cc8c7 34540 text optional dict-freedict-eng-gle_2013.11.30-1_all.deb
 48920429eb4ae4ba0a6bf1841d98534b 1235098 text optional dict-freedict-eng-hin_2013.11.30-1_all.deb
 e91679ca8ca1ea3b4bb6ecce3966c5a0 1418852 text optional dict-freedict-eng-hrv_2013.11.30-1_all.deb
 1c59b19325f8c21df686988f49f833c6 6564 text optional dict-freedict-eng-hun_2013.11.30-1_all.deb
 5c8df79a4689c740c60b5498998a6140 72744 text optional dict-freedict-eng-ita_2013.11.30-1_all.deb
 0013e9ad37e67dadc59f9a4d5167fe2f 66068 text optional dict-freedict-eng-lat_2013.11.30-1_all.deb
 857324e468cb8cb7aac0cb4e74734f83 259024 text optional dict-freedict-eng-lit_2013.11.30-1_all.deb
 86453d119008def192266260282985b9 234378 text optional dict-freedict-eng-nld_2013.11.30-1_all.deb
 d182ea6b57268433fa972abd345e6484 580532 text optional dict-freedict-eng-pol_2013.11.30-1_all.deb
 c5cc0e189dbef83c38f246ecd4bf82e0 353566 text optional dict-freedict-eng-por_2013.11.30-1_all.deb
 9fd6f055b1f0272b0d9d7466f969c9a0 27010 text optional dict-freedict-eng-rom_2013.11.30-1_all.deb
 91eae93483561162eb426d136541e047 44718 text optional dict-freedict-eng-rus_2013.11.30-1_all.deb
 cb16cdd9aea3d51b2eb9e6d0dd112327 123266 text optional dict-freedict-eng-spa_2013.11.30-1_all.deb
 86d401ba651379f281c2a2fb59f09fab 19562 text optional dict-freedict-eng-srp_2013.11.30-1_all.deb
 a6e3c4adc8cbbef9f021a8c3d8ce133d 114984 text optional dict-freedict-eng-swe_2013.11.30-1_all.deb
 502c492e9c2b760ab1df3a2f0598ee6f 1977794 text optional dict-freedict-eng-tur_2013.11.30-1_all.deb
 3cfbb1a04b1df66d37b8cf1d0bdc0ec8 636230 text optional dict-freedict-fra-bre_2013.11.30-1_all.deb
 f8cb3aa4bde47f9981711d52439e3c65 158526 text optional dict-freedict-fra-deu_2013.11.30-1_all.deb
 74abecd7ba5cea37c0fb9917f6dd7e0c 204506 text optional dict-freedict-fra-eng_2013.11.30-1_all.deb
 f09d926acb04edc1251f8793b003dbec 272914 text optional dict-freedict-fra-nld_2013.11.30-1_all.deb
 1d05b584d9600c52bdb2afc47d5856b1 12688 text optional dict-freedict-gla-deu_2013.11.30-1_all.deb
 c088de3f1d089fb55a32ae1c4fa3ca09 27176 text optional dict-freedict-gle-eng_2013.11.30-1_all.deb
 363adae2b1de9fcca16269572f3e3350 13156 text optional dict-freedict-gle-pol_2013.11.30-1_all.deb
 240ee6b265692ece74211abd4e277bda 1618562 text optional dict-freedict-hrv-eng_2013.11.30-1_all.deb
 4c229d7e5328ad95ad725b4e95a9d528 6810 text optional dict-freedict-hun-eng_2013.11.30-1_all.deb
 2833fc338c1aad4312872291a1cbeb9a 163352 text optional dict-freedict-isl-eng_2013.11.30-1_all.deb
 3cd7ccaac6776fa3a72e1ea815bb83b4 61970 text optional dict-freedict-ita-deu_2013.11.30-1_all.deb
 e525d381d364a5432de6a3e707300ec4 64884 text optional dict-freedict-ita-eng_2013.11.30-1_all.deb
 fb9679abb7c8993ac2fbdb0953fe07fe 15534 text optional dict-freedict-jpn-deu_2013.11.30-1_all.deb
 313145fef709110758b3b4c3094fa084 26334 text optional dict-freedict-kha-deu_2013.11.30-1_all.deb
 0a8c48770ac03cdb4c777a71d266bf39 62928 text optional dict-freedict-kha-eng_2013.11.30-1_all.deb
 d30b77b5effd6c2da1fde4b321fdf377 250578 text optional dict-freedict-kur-deu_2013.11.30-1_all.deb
 61b274127f3f8bc0d951470323cdffa7 60812 text optional dict-freedict-kur-eng_2013.11.30-1_all.deb
 f41bce51b07ee432c4488e2ab34693c4 292442 text optional dict-freedict-kur-tur_2013.11.30-1_all.deb
 c363ba4f7409aab753f36977aa77b60d 159076 text optional dict-freedict-lat-deu_2013.11.30-1_all.deb
 ae2967279d7e34fabdb55a87a6ace638 45450 text optional dict-freedict-lat-eng_2013.11.30-1_all.deb
 ef6696919bab2e31ff2a40c8a3d8a29e 197136 text optional dict-freedict-lit-eng_2013.11.30-1_all.deb
 705ffd39fbbf41c7fae600351e68a2f0 75762 text optional dict-freedict-mkd-bul_2013.11.30-1_all.deb
 bf9eecc08db8a2b21300c79d89609d7c 432972 text optional dict-freedict-nld-deu_2013.11.30-1_all.deb
 2702c496c8ed3cf31ca87d21ac4a26c0 530382 text optional dict-freedict-nld-eng_2013.11.30-1_all.deb
 d98c1754cee3fd1c2f05e91f99ea076e 369294 text optional dict-freedict-nld-fra_2013.11.30-1_all.deb
 147c9ea05b3cefbe9dcd95098519b5f3 779794 text optional dict-freedict-nno-nob_2013.11.30-1_all.deb
 cf9ee83ed6b35a61cef66130919ba617 183828 text optional dict-freedict-oci-cat_2013.11.30-1_all.deb
 f1dc3d6880dd16930f7b9199266ee375 12876 text optional dict-freedict-pol-gle_2013.11.30-1_all.deb
 1abc7094b54974f818fc90184ccbef96 173134 text optional dict-freedict-por-deu_2013.11.30-1_all.deb
 e917147cc3f0a539567848b86344dfc4 202292 text optional dict-freedict-por-eng_2013.11.30-1_all.deb
 d716423fdc5a3d062eea61e9c07aa727 10448 text optional dict-freedict-san-deu_2013.11.30-1_all.deb
 8d710cf276a3d1a12b50aa21447d3042 22298 text optional dict-freedict-slk-eng_2013.11.30-1_all.deb
 33484adf6276c059a2767242b6ce23de 587550 text optional dict-freedict-spa-ast_2013.11.30-1_all.deb
 20c2df13700bf5ac08d4d2d5609b2ad2 116782 text optional dict-freedict-spa-eng_2013.11.30-1_all.deb
 faec4b5b76c512dd7f18a7ca58466eaa 15392 text optional dict-freedict-srp-eng_2013.11.30-1_all.deb
 d65c9d1adb4f88d1ca612c50af6f928f 89838 text optional dict-freedict-swe-eng_2013.11.30-1_all.deb
 42006fdffce65045d5d30a5d14be8d49 31166 text optional dict-freedict-swh-pol_2013.11.30-1_all.deb
 30233d60c7d66eaf70179ce074a4ec85 25342 text optional dict-freedict-tur-deu_2013.11.30-1_all.deb
 83c0793427ad310cc9753b461454c536 25312 text optional dict-freedict-tur-eng_2013.11.30-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJS2RGyAAoJECzs6TUOzr5KO4wP/iVcmTvA+xeFE01LMalKrh22
OFvaPkOu0KTVTVpWUPaSZEn58n0tD2qnZNYE/l6iTJ73YAibFtzskXapej6YTJTC
QDHXuzWxKbl4OH+VowDCwZgb3A1BV3FspCOyCrYULszWFnq+23xjFLp9wWXfwB4E
/y9UOgMWeKU3XPg5VM0+b2OH6SSrTAo0iclun3I4YixaqcYWt0P2DP8MeAHgn4os
8QlGV750szdv5+DUMvbwFi5Rkw7RU2k0JeAd77r5IFEOvAyijB4+scI/mif7S4IC
DWtOqsy2DBgUCn564i4FTF1vqBkCvM748zyf3FLVT9RK5zhXT/Nc32DL7bFCq2vS
BVSUucP1AqskJWUJAOWVhkBgWJP6cnbI+1aBbs9q164hMQJWT4fr9xuG2omVU4ZX
d0FgyH5VLaYVdz1CjnFGVd7aw7X5rQNH7Tw1FJcvt71IcYnCyXRp6YI/+bb6geRh
+qSlOuBzDobldF0JMPEGnjVWa2NpARnxSke+flTfQJTgaTtLEFHYhgNvdDcNqEOz
GQ4SV3RMoO5KaaLdM3tUcUCni3Ls6WwFW51SFnUjD2AOnk4fwfaR6MtESUs8cgK9
vrx4G8ltf6YXV9LHzjnTyPoCD8IHg3osB8xp4gVPfB3Uyk9JphwV09b4uNM7l8Z+
eGAKocb+pLZQ2cITb8UN
=C5oT
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 28 Feb 2014 07:33:35 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 14:16:56 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.